/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2016, 2018. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

define( {
	// DataElement detail section
	DATA_ELEMENT_SECTION_HEADER : "Définition",
	DATA_ELEMENT_SECTION_DESCRIPTION : "Cette section décrit la définition pour cette instance ${0}.",
	INHERITS_FROM : "Hérite de :",
	NO_INHERITANCE : "Pas d'héritage",
	FORMAT_INHERITED : "Hérité",
	FORMAT_REDEFINED : "Redéfini",
	BLANK_WHEN_ZERO_INHERITED : "Hérité",
	BLANK_WHEN_ZERO_REDEFINED : "Redéfini",

	// DataElement edit section
	DATA_ELEMENT_EDIT_SECTION_DESCRIPTION : "Cette section décrit la définition pour cette instance ${0}.",
	DE_TYPE : "Type de Rubrique :",
	INTERNAL_FORMAT : "Format interne :",
	INTERNAL_USAGE : "Usage :",
	INPUT_FORMAT : "Format d'entrée :",
	OUTPUT_FORMAT : "Format d'édition :",
	BLANK_WHEN_ZERO : "Blancs à la place des zéros :",

	// Library call section
	LIBRARY_CALL_SECTION_HEADER : "Définition des paramètres de génération",
	LIBRARY_CALL_SECTION_DESCRIPTION : "Les paramètres de génération suivants sont définis pour cette instance ${0}.",
	LIBRARY_CALL : "Jeu de paramètres :",
	NO_LIBRARY : "Pas de paramètres de génération",

	// DataElement D line
	DLINE_SECTION_HEADER : "Lignes -D",
	DLINE_SECTION_DESCRIPTION : "Les lignes -D suivantes sont définies pour cette instance ${0}.",
	DLINE_TABTEXT : "Lignes -D",
	DLINE_EDIT_SECTION_DESCRIPTION : "Les lignes -D suivantes sont définies pour cette instance ${0}.",
	DLINE_TYPE : "Type",
	MORE : "Plus d'infos",
	ALLOWED_VALUES : "Valeurs autorisées",
	DLINE_DESCRIPTION : "Description",
	ERROR : "Erreur",

	// G lines	
	GLINE_TABTEXT : "Lignes -G",
	GLINE_SECTION_DESCRIPTION : "Les lignes -G suivantes sont définies pour cette instance ${0}.",
	GCLINE_EDIT_SECTION_HEADER : "Lignes -GC",
	GCLINE_EDIT_SECTION_DESCRIPTION : "Les lignes -GC suivantes sont définies pour cette instance ${0}.",
	GLINE_TYPE : "Type",
	GLINE_DESCRIPTION : "Description",
	GLINE_INPUTAID : "Format Guide",
	GELINE_EDIT_SECTION_HEADER : "Lignes -GE",
	GELINE_EDIT_SECTION_DESCRIPTION : "Les lignes -GE suivantes sont définies pour cette instance ${0}.",
	GLINE_LINK : "Lien",
	GLINE_INPUTAID_FIXED_LABEL : "Libellé fixe",
	GLINE_INPUTAID_VARIABLE_LABEL : "Libellé variable",
	GLINE_INPUTAID_SYNBOLIC_VALUE : "Valeur symbolique",
	GLINE_INPUTAID_DETAIL_VALUE : "Détail de l'appel du Format Guide",
	GLINE_INPUTAID_NOT_FOUND : "Le Format Guide n'est pas présent dans les indexes du serveur. Attendez l'indexation du serveur ou effectué une indexation manuelle.",

	// -CP lines
	CPLINE_TABTEXT : "Lignes -CP",
	CPLINE_SECTION_DESCRIPTION : "Les lignes -CP suivantes sont définies pour cette instance ${0}.",
	CPLINE_SECTION_HEADER : "Lignes -CP",
	CPLINE_COLUMN_MACRO : "Macro",
	CPLINE_COLUMN_LINE_NUMBER : "Nl",
	CPLINE_COLUMN_PARAMETERS : "Paramètres",
	CPLINE_COLUMN_COMMENT : "Commentaire",
	CPLINE_MACRO_CALL_PARAMETER : "Paramètre",
	CPLINE_MACRO_CALL_VALUE : "Valeur",
	CPLINE_MACRO_CALL_COMMENT : "Commentaire",
	CPLINE_MACRO_CALL_DETAIL_VALUE : "Détail de l'appel de macro",
	// Tooltip
	CPLINE_LINE_NUMBER_TOOL_TIP_MACRO : "N° ligne",
	CPLINE_COLUMN_TOOL_TIP_MACRO : "Appel de Macro",
	
	// Segment definition
	SEGMENT_SECTION_HEADER : "Définition",
	SEGMENT_SECTION_DESCRIPTION : "Cette section décrit la définition pour cette instance ${0}.",
	PAC_TABLE_TABLE_SIZE : "Nombre de postes :",
	LOGICAL_VIEW_TABLE_SIZE : "Nombre d'occurrences :",
	PAC_TABLE_TABLE_NUMBER : "Numéro de table :",
	LOGICAL_VIEW_TRANSFER_DIRECTION : "Sens du transfert :",
	
	STRUCTURE_CODE_VALUE : "Valeur code structure :",
	ACTION_CODE_VALUE : "Valeur code action :",
	SEGMENT_EDIT_SECTION_HEADER : "Définition",
	SEGMENT_EDIT_SECTION_TABTEXT : "Définition",
	SEGMENT_EDIT_SECTION_DESCRIPTION : "Cette section décrit la définition pour cette instance ${0}.",
	PRESENCE_CHECK_GRP : "Contrôle de présence",
	CREATE : "Création :",
	UPDATE : "Modification :",
	DELETE : "Suppression :",
	UPDATE4 : "Type 4 :",
	UPDATE5 : "Type 5 :",
	UPDATE6 : "Type 6 :",

	// Segment CE line page
	CELINE_TABTEXT : "Lignes -CE",
	CELINE_SECTION_HEADER : "Lignes -CE",
	CELINE_SECTION_DESCRIPTION : "Les lignes -CE suivantes sont définies pour cette instance ${0}.",
	CELINE_TABLE_SECTION_HEADER : "Définition des lignes -CE",
	CELINE_TABLE_SECTION_DESCRIPTION : "Les lignes -CE suivantes sont définies pour cette instance ${0}.",
	SEGMENT_CELINE_COLUMN_NAME : "Nom",
	SEGMENT_CELINE_COLUMN_LABEL : "Libellé",
	SEGMENT_CELINE_COLUMN_COMMENTS : "Com.",
	SEGMENT_CELINE_COLUMN_FORMAT : "Format interne",
	SEGMENT_CELINE_COLUMN_USAGE : "Usage",
	SEGMENT_CELINE_COLUMN_OCCURS : "Répétition",
	SEGMENT_CELINE_COLUMN_SORTKEY : "Indicatif",
	SEGMENT_CELINE_COLUMN_CMS456 : "CMS456",
	SEGMENT_CELINE_COLUMN_CONT : "CRNS",
	SEGMENT_CELINE_COLUMN_VALUE_SFC : "Valeur/FCT",
	SEGMENT_CELINE_COLUMN_UPDATE_TARGET : "MAJ/table",
	LOGICAL_VIEW_CELINE_COLUMN_TRANSFER_AREA : "Transfer area",
	LOGICAL_VIEW_CELINE_COLUMN_SUBSCHEMES : "Subschemes",
	LOGICAL_VIEW_CELINE_COLUMN_OPER : "Oper",
	LOGICAL_VIEW_CELINE_COLUMN_DIR : "Dir",
	LOGICAL_VIEW_CELINE_COLUMN_PRES : "Pres",
	LOGICAL_VIEW_CELINE_COLUMN_TYPE : "Type",	
	REDEFINES : "Redéfinition",
	
	  // Segment CE line table section: columns tool tip text
	SEGMENT_CELINE_COLUMN_TOOL_TIP_NAME : "Nom",
	SEGMENT_CELINE_COLUMN_TOOL_TIP_LABEL : "Libellé",
	SEGMENT_CELINE_COLUMN_TOOL_TIP_COMMENTS : "Commentaires",
	SEGMENT_CELINE_COLUMN_TOOL_TIP_FORMAT : "Format interne",
	SEGMENT_CELINE_COLUMN_TOOL_TIP_USAGE : "Usage",
	SEGMENT_CELINE_COLUMN_TOOL_TIP_OCCURS : "nb répétitions",
	SEGMENT_CELINE_COLUMN_TOOL_TIP_SORTKEY : "Indicatif",
	SEGMENT_CELINE_COLUMN_TOOL_TIP_CMS456 : "Contrôle de présence",
	SEGMENT_CELINE_COLUMN_TOOL_TIP_CONT : "Contrôle de classe",
	SEGMENT_CELINE_COLUMN_TOOL_TIP_VALUE_SFC : "Valeurs/Code sous-fonction",
	SEGMENT_CELINE_COLUMN_TOOL_TIP_UPDATE_TARGET : "Mise à jour / Table",
	
	// Segment CE line data element edit section
	CELINE_DATA_ELEMENT_EDIT_SECTION_HEADER : "Appel d'une Rubrique",
	CELINE_DATA_ELEMENT_EDIT_SECTION_DESCRIPTION : "Cette section décrit l'appel de Rubrique sélectionnée.",
	OCCURS : "Répétitions :",
	SORT_KEY : "Indicateur de tri :",
	REDEFINES : "Redéfinition",
	// Segment CE line group edit section
	CELINE_GROUP_EDIT_SECTION_HEADER : "Définition du groupe",
	CELINE_GROUP_EDIT_SECTION_DESCRIPTION : "Cette section décrit la définition du Groupe sélectionné.",
	// Segment CE line for DBD: DBD Complement edit section
	DBDCOMPLEMENT_TABTEXT : "Complément SQL",
	CELINE_SQL_COMPLEMENT_TYPE : "Type",
	CELINE_SQL_COMPLEMENT_UPDATE : "Mise à jour",
	CELINE_SQL_COMPLEMENT_EDIT_SECTION_HEADER : "Définition d'un complément SQL",
	CELINE_SQL_COMPLEMENT_EDIT_SECTION_DESCRIPTION : "Cette section décrit l'origine des colonnes composant chaque vue.",
	CELINE_SQL_COMPLEMENT_ID : "Table originale",
	CELINE_SQL_COMPLEMENT_COLUMN : "Colonne",
	CELINE_SQL_COMPLEMENT_SEGMENT : "Segment",
	// Segment CE line for DBD: SOCRATE Complement edit section
	CELINE_SOCRATE_COMPLEMENT_EDIT_SECTION_HEADER : "Définition d'un complément SOCRATE",
	CELINE_SOCRATE_COMPLEMENT_EDIT_SECTION_DESCRIPTION : "Cette section décrit les informations des caractéristiques SOCRATE.",
	CELINE_SOCRATE_CHARACTERISTIC : "Caractéristique",
	CELINE_SOCRATE_AUTHORIZATION : "Autorisations",
	CELINE_SOCRATE_SUB_SCHEMA : "Sous-schéma ${0}",
	CELINE_SOCRATE_ENTITY : "Entité SOCRATE",
	CELINE_SOCRATE_CHAIN : "Chaîne",
	CELINE_SOCRATE_DOUBLE : "DOUBLE",
	// Segment GG line edit section
	GGLINE_EDIT_SECTION_HEADER : "Lignes -GG",
	GGLINE_EDIT_SECTION_DESCRIPTION : "Les lignes -GG suivantes sont définies pour cette instance ${0}.",
	// Segment GO line edit section
	GOLINE_EDIT_SECTION_HEADER : "Lignes -GO",
	GOLINE_EDIT_SECTION_DESCRIPTION : "Les lignes -GO suivantes sont définies pour cette instance ${0}.",
	// Segment LaL and STA
	LEVEL_ADDRESS_LENGTH_SECTION_HEADER : "-STA and -LAL",
	LEVEL_ADDRESS_LENGTH_SECTION_DESCRIPTION : "Niveau, position et longueur",
	LEVEL_ADDRESS_LENGTH_TABTEXT : "Niveau, position et longueur",
	CELINE_LALREFRESH : "Rafraichir",
	CELINE_LAL_LOADING : "Chargement...",
	LEVEL_ADDRESS_LENGTH_STATISTICS : "-STA",
	LEVEL_ADDRESS_LENGTH_SEGMENT : "Segment :",
	LEVEL_ADDRESS_LENGTH_SEGMENT_NB_ELEMENTS : "Nombre de Rubriques",
	LEVEL_ADDRESS_LENGTH_SEGMENT_NB_ELEMENTARY_FIELDS : "Nombre de Rubriques élémentaires",
	LEVEL_ADDRESS_LENGTH_SEGMENT_TOTAL_INPUT : "Longueur en entrée",
	LEVEL_ADDRESS_LENGTH_SEGMENT_TOTAL_INTERNAL : "Longueur interne",
	LEVEL_ADDRESS_LENGTH_SEGMENT_TOTAL_OUTPUT : "Longueur en sortie",
	LEVEL_ADDRESS_LENGTH_SEGMENT_NB_SEGMENT_CALLS : "Nombre d'appels de Segments",
	// table preview
	LEVEL_ADDRESS_LENGTH_HEADER : "Niveau, position et longueur",
	CELINE_COLUMN_LEVEL : "Niveau",
	CELINE_COLUMN_NAME : "Nom",
	CELINE_COLUMN_LABEL : "Libellé",
	CELINE_COLUMN_RELLABEL : "Libellé relationnel",
	CELINE_COLUMN_OCCURS : "Répétition",
	CELINE_COLUMN_INTERNAL_FORMAT : "Format interne",
	CELINE_COLUMN_USAGE : "Usage",
	CELINE_COLUMN_INTERNAL_LENGTH : "Longueur",
	CELINE_COLUMN_INTERNAL_POSITION : "Position",
	CELINE_COLUMN_INPUT_FORMAT : "Format d'entrée",
	CELINE_COLUMN_INPUT_LENGTH : "Longueur",
	CELINE_COLUMN_INPUT_POSITION : "Position",
	CELINE_COLUMN_OUTPUT_FORMAT : "Format d'édition",
	CELINE_COLUMN_OUTPUT_LENGTH : "Longueur",
	CELINE_COLUMN_OUTPUT_POSITION : "Position",
	// CE  line More
	CELINE_CLASS_CONTROL : "Contrôle de classe",
	CELINE_CLASS_MORE : "Plus d'infos...",
	CELINE_CLASS_MORE_OPERATOR : "Opérateur logique",
	CELINE_CLASS_MORE_NEGATION : "Négation",
	CELINE_CLASS_MORE_CONTROL_TYPE : "Type de contrôle",
	CELINE_CLASS_MORE_SUB_FUNCTION : "Valeurs/sous-fonctions",
	CELINE_CLASS_MORE_UPDT_TARGET : "MAJ/Table",
	CELINE_CLASS_MORE_TRANSFERT_DIR : "Sens de transfert",
	CELINE_CLASS_MORE_TRANSFERT_OP : "Opérateur de transfert",
	CELINE_CLASS_MORE_TRANSFERT_AREA : "Zone de transfert",
	CELINE_CLASS_SCHEMAS_GROUP : "Appartenance aux sous-schémas",
	CELINE_CLASS_SCHEMA : "Sous-schéma",

	// Segment SS line page
	SSLINE_TABTEXT : "Lignes -SS",
	SSLINE_SECTION_HEADER : "Lignes -SS",
	SSLINE_SECTION_DESCRIPTION : "Les lignes -SS suivantes sont définies pour cette instance ${0}.",
	SSLINE_TABLE_SECTION_HEADER : "Définition des lignes -SS",
	SSLINE_TABLE_SECTION_DESCRIPTION : "Les lignes -SS suivantes sont définies pour cette instance ${0}.",
	// Segment SS line table section
	SSLINE_TABLE_SECTION_HEADER : "Définition des lignes -SS",
	SSLINE_TABLE_SECTION_DESCRIPTION : "Les lignes -SS suivantes sont définies pour cette instance ${0}.",
	SSLINE_LINE_TYPE : "Type de ligne",		
	SSLINE_SUBSCHEMA_OR_SYSTEM_NAME: "Nom du sous-schéma ou du sous-système",	
	SSLINE_NUMBER: "Numéro",	
	SSLINE_MAX_OCCUR_NUMBER: "Nombre max d'occurrences",	
	
	// DataStructure edit section
	DATA_STRUCTURE_EDIT_SECTION_HEADER : "Définition",
	DATA_STRUCTURE_EDIT_SECTION_DESCRIPTION : "Cette section décrit la définition pour cette instance ${0}.",
	DATA_STRUCTURE_COMMENTS : "Commentaires :",
	DATA_STRUCTURE_TYPE : "Type de Structure de Données :",
	GENERATED_SKELETON_LANGUAGE : "Langue de squelette de génération :",
	// DataStructure LS line page
	LSLINE_TABTEXT : "Lignes -LS",
	LSLINE_SECTION_HEADER : "Lignes -LS",
	LSLINE_SECTION_DESCRIPTION : "Les lignes -LS suivantes sont définies pour cette instance ${0}.",
	LSLINE_TABLE_SECTION_HEADER : "Définition des lignes -LS",
	LSLINE_TABLE_SECTION_DESCRIPTION : "Les lignes -LS suivantes sont définies pour cette instance ${0}.",
	// DataStructure LS line table section
	LSLINE_TABLE_SECTION_HEADER : "Définition des lignes -LS",
	LSLINE_TABLE_SECTION_DESCRIPTION : "Les lignes -LS suivantes sont définies pour cette instance ${0}.",
	LSLINE_SEGMENT : "Liste des Segments",
	// DataStructure LS line  tooltip
	LSLINE_COLUMN_TOOL_TIP_SELECTED_LIST : "Liste des segments",
	
	
	// Program
	PROGRAM_SECTION_HEADER : "Définition",
	PROGRAM_PROGRAM_ID : "Code programme généré",
	PROGRAM_VARIANTE : "Variante",
	PROGRAM_STRUCTURE : "Nature",
	PROGRAM_PRESENCE_VALIDATION : "Contrôle de présence",
	PROGRAM_SQLIndicator : "Génération des indicateurs SQL avec '-'",
	// CD lines
	CDLINE_TABTEXT : "Lignes -CD",
	CDLINE_SECTION_HEADER : "Lignes -CD",
	CDLINE_SECTION_DESCRIPTION : "Les lignes -CD suivantes sont définies pour cette instance ${0}.",
	CDLINE_TABLE_SECTION_HEADER : "Définition des lignes -CD",
	CDLINE_TABLE_SECTION_DESCRIPTION : "Les lignes -CD suivantes sont définies pour cette instance ${0}.",
	CDLINE_COLUMN_CODEINPGM : "Programme",
	CDLINE_COLUMN_SD : "SD",
	CDLINE_COLUMN_EXTERNAL_NAME : "Externe",
	CDLINE_COLUMN_BLOCKFACTOR : "Bloc",
	CDLINE_COLUMN_BLOCKTYPE : "T",
	CDLINE_COLUMN_BREAKLEVEL : "R",
	CDLINE_COLUMN_SYNCLEVEL : "S",
	CDLINE_COLUMN_USAGE : "U",
	CDLINE_COLUMN_RESULT_DS_CODE : "RE",
	CDLINE_COLUMN_SOURCE_DS_CODE : "SE",
	CDLINE_COLUMN_TRANSACTION_BREAK_LEVEL : "M",
	CDLINE_COLUMN_PHYSICAL_UNIT : "Unité",
	CDLINE_COLUMN_UNITCOMPL : "P",
	CDLINE_COLUMN_SELECTION : "Sélection",
	CDLINE_COLUMN_FORMAT : "F",
	CDLINE_COLUMN_RESERVEDCODES: "O",
	CDLINE_COLUMN_DESCRIPTION_TYPE : "D",
	CDLINE_COLUMN_RECORD_LEVEL : "N",
	CDLINE_COLUMN_PLACEMENT  : "Em",		
	CDLINE_COLUMN_STATUSFIELD : "Zone comp",
	CDLINE_COLUMN_ACCESS_KEY_DE : "Clé accès",
	CDLINE_COLUMN_RECORD_TYPE_DE : "Ident.",
	CDLINE_COLUMN_OAMOU : "OAMOU",
	// CD lines - Tool tip
	CDLINE_COLUMN_TOOL_TIP_CODEINPGM : "Code dans le Programme",
	CDLINE_COLUMN_TOOL_TIP_SD : "Code dans le référentiel",
	CDLINE_COLUMN_TOOL_TIP_EXTERNAL_NAME : "Nom externe de la Structure",
	CDLINE_COLUMN_TOOL_TIP_BLOCKFACTOR : "Facteur de blocage",
	CDLINE_COLUMN_TOOL_TIP_BLOCKTYPE : "Type de blocage",
	CDLINE_COLUMN_TOOL_TIP_BREAKLEVEL : "Nombre de niveaux de rupture",
	CDLINE_COLUMN_TOOL_TIP_SYNCLEVEL : "Nombre de niveaux de synchronisation",
	CDLINE_COLUMN_TOOL_TIP_USAGE : "Utilisation de la Structure",
	CDLINE_COLUMN_TOOL_TIP_RESULT_DS_CODE : "Correspondance principal - Résultat",
	CDLINE_COLUMN_TOOL_TIP_SOURCE_DS_CODE : "Correspondance source - Sélectionné",
	CDLINE_COLUMN_TOOL_TIP_TRANSACTION_BREAK_LEVEL : "Niveau de rupture sur mouvement",
	CDLINE_COLUMN_TOOL_TIP_PHYSICAL_UNIT : "Unité physique",
	CDLINE_COLUMN_TOOL_TIP_UNITCOMPL : "Complément au type d'unité physique",
	CDLINE_COLUMN_TOOL_TIP_SELECTION : "Sélection",
	CDLINE_COLUMN_TOOL_TIP_FORMAT : "Choix du type de format",
	CDLINE_COLUMN_TOOL_TIP_RESERVEDCODES: "Description sélectionnée",
	CDLINE_COLUMN_TOOL_TIP_DESCRIPTION_TYPE : "Type de description générée",
	CDLINE_COLUMN_TOOL_TIP_RECORD_LEVEL : "Nombre niveau du Segment",
	CDLINE_COLUMN_TOOL_TIP_PLACEMENT  : "Emplacement de la description",		
	CDLINE_COLUMN_TOOL_TIP_STATUSFIELD : "Zone complémentaire",
	CDLINE_COLUMN_TOOL_TIP_ACCESS_KEY_DE : "Code de la clé d'enregistrement",
	CDLINE_COLUMN_TOOL_TIP_RECORD_TYPE_DE : "Nom du code enregistrement",
	CDLINE_COLUMN_TOOL_TIP_OAMOU : "Organisation, mode d'accès, mode de blocage, ouverture, type d'unité",

	// Dialog (Commmon)
	DIALOG_TYPE : "Type de Dialogue",
	DIALOG_COBOL_MAP_TYPE_GROUP : "Type du COBOL et des écrans à générer",
	DIALOG_COBOL_TYPE: "Variante du COBOL à générer",
	DIALOG_MONOTOR_VARIANT : "Variante du moniteur transactionnel",
	DIALOG_LABEL_PRES : "Valeur initiale pour 'Présentation du libellé'",
	DIALOG_EXTERNAL_NAME : "Nom externe du programme",
	DIALOG_TRANS_CODE : "Code transaction",
	DIALOG_LINES :  "Taille de l'écran - nombre de lignes",
	DIALOG_COLUMNS : "Taille de l'écran - nombre de colonnes",
	DIALOG_TABS_INIT : "Valeur initiale pour 'Tabulation'",
	DIALOG_CHAR_INIT : "Valeur initiale pour 'Caractère'",
	DIALOG_HELP_CHAR_SCREEN : "Caractère d'appel de documentation de l'écran",
	DIALOG_HELP_CHAR_ELEM : "Caractère d'appel de documentation du champ",
	DIALOG_INTENSITY_ATTR_GROUP : "Attributs d'intensité",
	DIALOG_PRESENTATION_ATT_GROUP : "Attributs de présentation",
	DIALOG_COLOR_ATTR_GROUP : "Attributs de couleur",
	DIALOG_LABEL_ATTR : "Libellé",
	DIALOG_DISPLAY_ATTR : "Affichage",
	DIALOG_INPUT_ATTR : "Saisie",
	DIALOG_ERROR_MESS_ATTR : "Libellé d'erreur",
	DIALOG_ERROR_FIELD_ATTR : "Champ en erreur",
	
	//Dialog (Complement)
	DIALOG_COMPLEMENT : "Complément du Dialogue",
	DIALOG_COMPLEMENT_DESCRIPTION : "Le complément suivant est défini pour cette instance ${0}.",
	DIALOG_COMMON_AREA : "Zone commune de conversation",
	DIALOG_COMPLEMENT_COMMON_AREA_LENGTH : "Complément longueur de conversation",
	DIALOG_COMMON_AREA_REFERENCE : "Structure de Données",
	DIALOG_NO_COMMON_AREA_REFERENCE : "SD non encore définie",
	DIALOG_PSB_SUB_SCHEMA_CODE : "PSB ou code sous-schéma",
	DIALOG_FIRST_SCREEN : "Premier Ecran du Dialogue",
	DIALOG_ERR_FILE : "Fichier d'erreur",
	DIALOG_ERR_FILE_ORGANIZATION : "Organisation",
	DIALOG_ERR_FILE__EXTERNAL_NAME : "Nom externe",
	
	// Screen
	SCREEN_EXTERNAL_NAME : "Nom externe de la mappe",
	SCREEN_GENERATE_WITH_MAP : "Génération avec mappe",
	SCREEN_DIALOG_NAME : "Dialogue",
	// CE lines
	CELINE_TABTEXT : "Lignes -CE",
	CELINE_SECTION_HEADER : "Lignes -CE",
	CELINE_TABLE_SECTION_DESCRIPTION : "Les lignes -CE suivantes sont définies pour cette instance ${0}.",
	CELINE_COLUMN_DATA_ELEMENT : "Rubrique",
	CELINE_COLUMN_POSITION_TYPE : "Ty",
	CELINE_COLUMN_LINE_POSITION : "LG",
	CELINE_COLUMN_COLUMN_POSITION : "COL",
	CELINE_COLUMN_NATURE : "N",
	CELINE_COLUMN_LABEL_PRESENTATION : "P",
	CELINE_COLUMN_CURSOR : "C",
	CELINE_COLUMN_HORIZONTAL_REPETITION : "RH",
	CELINE_COLUMN_VERTICAL_REPETITION : "RV",
	CELINE_COLUMN_PRESENCE_CHECK :"Pr",
	CELINE_COLUMN_ACTION_CODE :"T",
	CELINE_COLUMN_UPDATE_OPTION : "U",
	CELINE_COLUMN_UPDATE_SEGMENT_CODE : "Cible",
	CELINE_COLUMN_SOURCE_TYPE :"W",
	CELINE_COLUMN_DISPLAY_SEGMENT_CODE : "Source",
	CELINE_COLUMN_GENERATE_LEVEL : "NV",
	CELINE_COLUMN_INTENSITY_ATT : "In",
	CELINE_COLUMN_PRESENTATION_ATT : "Pa",
	CELINE_COLUMN_COLOR_ATT : "Co",
	CELINE_COLUMN_REPETITION : "Rep",
	CELINE_COLUMN_REPETEAD_CHARACTER : "Car",
	CELINE_COLUMN_LABEL : "Libellé",
	CELINE_COLUMN_INITIAL_VALUE : "Val initiale",
	CELINE_COLUMN_SIMULATION_VALUE : "Val simu",
	CELINE_COLUMN_INDICATOR : "Numéro Ind.",
	// CE lines - Tooltip
	CELINE_COLUMN_TOOL_TIP_DATA_ELEMENT : "Rubrique",
	CELINE_COLUMN_TOOL_TIP_POSITION_TYPE : "Type de positionnement",
	CELINE_COLUMN_TOOL_TIP_LINE_POSITION : "Position de ligne",
	CELINE_COLUMN_TOOL_TIP_COLUMN_POSITION : "Position de colonne",
	CELINE_COLUMN_TOOL_TIP_NATURE : "Nature de la rubrique",
	CELINE_COLUMN_TOOL_TIP_LABEL_PRESENTATION : "Présentation",
	CELINE_COLUMN_TOOL_TIP_CURSOR : "Curseur",
	CELINE_COLUMN_TOOL_TIP_HORIZONTAL_REPETITION : "Répétition horizontale",
	CELINE_COLUMN_TOOL_TIP_VERTICAL_REPETITION : "Répétition verticale",
	CELINE_COLUMN_TOOL_TIP_PRESENCE_CHECK :"Contrôle de présence",
	CELINE_COLUMN_TOOL_TIP_ACTION_CODE :"Code action",
	CELINE_COLUMN_TOOL_TIP_UPDATE_OPTION : "Option de mise à jour",
	CELINE_COLUMN_TOOL_TIP_UPDATE_SEGMENT_CODE : "Code segment cible",
	CELINE_COLUMN_TOOL_TIP_SOURCE_TYPE :"Type de source",
	CELINE_COLUMN_TOOL_TIP_DISPLAY_SEGMENT_CODE : "Code segment source",
	CELINE_COLUMN_TOOL_TIP_GENERATE_LEVEL : "Niveau de génération",
	CELINE_COLUMN_TOOL_TIP_INTENSITY_ATT : "Attribut d'intensité",
	CELINE_COLUMN_TOOL_TIP_PRESENTATION_ATT : "Attribut de présentation",
	CELINE_COLUMN_TOOL_TIP_COLOR_ATT : "Attribute de couleur",
	CELINE_COLUMN_TOOL_TIP_REPETITION : "Répétition",
	CELINE_COLUMN_TOOL_TIP_REPETEAD_CHARACTER : "Caractère répété",
	CELINE_COLUMN_TOOL_TIP_LABEL : "Libellé",
	CELINE_COLUMN_TOOL_TIP_INITIAL_VALUE : "Valeur intiale",
	CELINE_COLUMN_TOOL_TIP_SIMULATION_VALUE : "Valeur de simulation",
	CELINE_COLUMN_TOOL_TIP_INDICATOR : "Numéro d'indicateur pour le positionnement des attributs",
	// CS lines
	CSLINE_TABTEXT : "Lignes -CS",
	CSLINE_SECTION_HEADER : "Lignes -CS",
	CSLINE_TABLE_SECTION_DESCRIPTION : "Les lignes -CS suivantes sont définies pour cette instance ${0}.",
	CSLINE_COLUMN_SEGMENT_NAME : "Code segment",
	CSLINE_COLUMN_LINENUMBER : "Ligne",
	CSLINE_COLUMN_CATEGORY : "Cat",
	CSLINE_COLUMN_GENERATION_LIMIT : "Limit",
	CSLINE_COLUMN_RECEPTION_USE : "Récep",
	CSLINE_COLUMN_DISPLAY_USE : "Affic",
	CSLINE_COLUMN_PREVIOUS_SEGMENT_CODE : "Précédent",
	CSLINE_COLUMN_ACCESS_KEY_SOURCE : "Source clé accès",
	CSLINE_COLUMN_ACCESS_KEY : "Clé accès",
	CSLINE_COLUMN_BREAK : "Rupt",
	CSLINE_COLUMN_ORGANIZATION : "Org",
	CSLINE_COLUMN_DESCRIPTION_TYPE : "Desc",
	CSLINE_COLUMN_EXTERNAL_NAME : "Nom Ext",
	CSLINE_COLUMN_SEGMENT_STANDARD : "Segment",
	CSLINE_COLUMN_SEGMENT_CLIENT : "Seg / VL",
	CSLINE_COLUMN_SUBSCHEMA : "S.schéma",
	CSLINE_COLUMN_GENERATION_LEVEL : "Niv",
	CSLINE_COLUMN_DATABASE_BLOCK : "DBD",
	CSLINE_COLUMN_RECORD_TYPE : "Obj",
	CSLINE_COLUMN_SERVER_NAME : "Serveur",
	// CS lines - Tool tip
	CSLINE_COLUMN_TOOL_TIP_SEGMENT_NAME : "Code segment",
	CSLINE_COLUMN_TOOL_TIP_LINENUMBER : "Ligne",
	CSLINE_COLUMN_TOOL_TIP_CATEGORY : "Catégorie",
	CSLINE_COLUMN_TOOL_TIP_GENERATION_LIMIT : "Limite de génération",
	CSLINE_COLUMN_TOOL_TIP_RECEPTION_USE : "Utilisation en réception",
	CSLINE_COLUMN_TOOL_TIP_DISPLAY_USE : "Utilisation en affichage",
	CSLINE_COLUMN_TOOL_TIP_PREVIOUS_SEGMENT_CODE : "Code segment précédent",
	CSLINE_COLUMN_TOOL_TIP_ACCESS_KEY_SOURCE : "Clé d'accès source",
	CSLINE_COLUMN_TOOL_TIP_ACCESS_KEY : "Clé d'accès",
	CSLINE_COLUMN_TOOL_TIP_BREAK : "Rupture",
	CSLINE_COLUMN_TOOL_TIP_ORGANIZATION : "Organisation",
	CSLINE_COLUMN_TOOL_TIP_DESCRIPTION_TYPE : "Description",
	CSLINE_COLUMN_TOOL_TIP_EXTERNAL_NAME : "Nom externe",
	CSLINE_COLUMN_TOOL_TIP_SEGMENT_STANDARD : "Segment",
	CSLINE_COLUMN_TOOL_TIP_SEGMENT_CLIENT : "Segment ou vue logique",
	CSLINE_COLUMN_TOOL_TIP_SUBSCHEMA : "Sous-schéma",
	CSLINE_COLUMN_TOOL_TIP_GENERATION_LEVEL : "Niveau de génération",
	CSLINE_COLUMN_TOOL_TIP_DATABASE_BLOCK : "Bloc base",
	CSLINE_COLUMN_TOOL_TIP_RECORD_TYPE : "Pour DBD : Table ou Vue",
	CSLINE_COLUMN_TOOL_TIP_SERVER_NAME : "Nom du serveur",
	
	// Dialog Communication Monitor (common)
	DIALOG_CM_MESSAGE_SIZE : "Taille du message",
	DIALOG_CM_MESSAGE_SENT : "Envoi des libellés d'erreur",
	DIALOG_CM_COMM_TYPE : "Type de communication",

	// Dialog folder (common)
	DIALOG_FOLDER_LOCK_OPTION : "Option de verrouillage",
	DIALOG_FOLDER_PAGINATION_MODE : "Mode de pagination",
	DIALOG_FOLDER_ERROR_SERVER : "Serveur Erreur",
	DIALOG_FOLDER_ERROR_SERVER_LINK : "Serveur des Libellés d'Erreur",
	DIALOG_FOLDER_INHERITED_ERROR_SERVER : "Serveur des Libellés d'Erreur (Hérité)",
	NO_DIALOG_FOLDER_ERROR_SERVER : "Pas de Serveur des Libellés d'Erreur",
	
	// Dialog folder 
	DIALOG_FOLDER_BUFFER : "Buffer",
	DIALOG_FOLDER_BUFFER_SEGMENT : "Segment",
	DIALOG_FOLDER_BUFFER_CODE_IN_FOLDER : "Code dans le dossier",
	DIALOG_FOLDER_BUFFER_DESCRIPTION_TYPE : "Type de description",
	DIALOG_FOLDER_BUFFER_EXTERNAL_NAME : "Nom externe",
	
	// Folder
	FOLDER_SECTION_HEADER : "Lignes de composition",
	FOLDER_TABLE_SECTION_DESCRIPTION : "Les lignes de composition suivantes sont définies pour cette instance ${0}.",
	FOLDER_CSLINE_TABTEXT : "Composition",
	FOLDER_COLUMN_NODE_CODE : "Code du noeud",
	FOLDER_COLUMN_COMPONENT : "Composant",
	FOLDER_COLUMN_LOGICAL_VIEW : "Vue logique",
	FOLDER_COLUMN_TYPE_NODE : "Type",
	FOLDER_COLUMN_CARDINALITY : "Card.",
	FOLDER_COLUMN_SUBSCHEMA : "S. schéma",
	FOLDER_COLUMN_DATAELEMENT_SOURCE : "Clé parent",
	FOLDER_COLUMN_DATAELEMENT_KEY : "Clé enfant",
	// CS lines - Tool tip
	CSLINE_COLUMN_TOOL_TIP_NODE_CODE : "Code du noeud",
	CSLINE_COLUMN_TOOL_TIP_COMPONENT : "Composant applicatif",
	CSLINE_COLUMN_TOOL_TIP_LOGICAL_VIEW : "Vue logique",
	CSLINE_COLUMN_TOOL_TIP_TYPE_NODE : "Type du noeud",
	CSLINE_COLUMN_TOOL_TIP_CARDINALITY : "Cardinalité",
	CSLINE_COLUMN_TOOL_TIP_SUBSCHEMA : "Sous-schéma",
	CSLINE_COLUMN_TOOL_TIP_DATAELEMENT_SOURCE : "Clé parent",
	CSLINE_COLUMN_TOOL_TIP_DATAELEMENT_KEY : "Clé enfant",

	// Dialog folder view (common)
	PREFIX_CLASS : "Préfixe des Classes",
	DIALOG_FV_FOLDER : "Dossier",
	DIALOG_FV_FOLDER_LINK : "Dossier attaché",
	DIALOG_FV_INHERITED_FOLDER : "Dossier (Hérité)",
	NO_FOLDER : "Pas de Dossier",

	// FolderView 
	FOLDERVIEW_NODE_CODE : "Code du Noeud",
	FOLDERVIEW_COMPONENT : "Composant Applicatif",
	FOLDERVIEW_LOGICAL_VIEW : "Vue Logique",

	// server
	SERVICE_EXTERNAL_NAME : "Nom externe du service",

	//Texte
	TEXT_DEFINITION_HEADER : "Définition",
	TEXT_SECTION_HEADER : "Paragraphes",
	TEXT_TEXT_TYPE : "Type de texte",
	TEXT_SECTION_TYPE : "Type de paragraphes",
	TEXT_SECTION_DESCRIPTION : "Les paragraphes suivants sont définis pour ${0}.",

	//Copybook	
	COPY_SECTION_HEADER : "Définition",
	COPY_LSLINE_TABLE_SECTION_DESCRIPTION : "Les segments séléctionnés suivants sont définis pour cette instance ${0}.",
	COPY_SELECTION_TABTEXT : "Sélection",
	COPY_GENERATION : "Option de génération",
	COPY_DATA_STRUCTURE : "Structure de Données",
	COPY_FORMAT_TYPE : "Type de format",
	COPY_DATA_STRUCTURE_CODE : "Code de la Structure de Données dans le Copybook",
	COPY_COBOL_TYPE : "Variante",
	COPY_EXTERNAL_NAME : "Nom externe",
	COPY_CODIF_SPECIF : "Codification spécifique", 
	COPY_COBOL_LOCATION_CODE : "Emplacement description",
	COPY_COBOL_RECORD_TYPE : "Type de description",
	COPY_COBOL_RECORD_LEVEL : "Niveau de description",
	COPY_INPUT_AID_PARAMETER : "Générer avec les paramètres du Format Guide DATA",
	COPY_INPUT_AIDSQ_PARAMETER : "Générer avec les paramètres du Format Guide DATASQ",
	COPY_PAC_BLOCKBASE : "Bloc Base de Données :",
	COPY_PRES_INDICATOR : "Indicateur de présence :",
	
	// copyBook line -TOOLTIP
	COPY_COLUMN_TOOL_TIP_SELECTED_LIST : "Segment sélectionné",
	

	// Common
	INHERITED : "Hérité",
	
	// MacroStructure
	MACRO_COMMENTS_LINES : "Commentaires",
	COMMENTLINES_EDIT_SECTION_DESCRIPTION : "Les lignes de commentaires suivantes sont définies pour cette Macrostructure.",
	MACRO_SOURCE : "Source",
	
	// Report
	REPORT_SECTION_HEADER : "Définition",
	REPORT_NATURE : "Nature",
	REPORT_TYPE : "Type",
	REPORT_LABEL_LENGTH : "Longueur des libellés",
	REPORT_INTEGER_PART_LENGTH : "Taille partie entière",
	REPORT_DECIMAL_PART_LENGTH : "Taille partie décimale",
	REPORT_COMMENT : "Commentaire",
	REPORT_LINE_LENGTH : "Longueur ligne",
	REPORT_LINES_PER_PAGE : "Nombre de lignes par page",
	REPORT_TABLE_SIZE : "Nombre de postes",
	REPORT_WRITE_OPTION : "Option d'écriture",
	REPORT_SECTION_PRIORITY : "Priorité des sections",
	REPORT_EDITION_COMMENT : "Commentaire d'édition",
	REPORT_EDITION_CONDITION : "Condition d'édition",
	// Report -L line
	REPORT_LLINE_TABTEXT : "Lignes -L",
	REPORT_SECTION_DESCRIPTION : "Les lignes -L suivantes sont définies pour cette instance ${0}.",
	REPORT_COLUMN_LABEL_ID : "N° libellé",
	REPORT_COLUMN_JUMP : "Saut",
	REPORT_COLUMN_LABEL : "Libellé",
	
	// Report -L line -TOOLTIP
	REPORT_TOOL_TIP_COLUMN_LABEL_ID : "Identifiant du libellé",
	REPORT_TOOL_TIP_COLUMN_JUMP : "Type de saut",
	REPORT_TOOL_TIP_COLUMN_LABEL : "Libellé",
	
	// Report -D line
	REPORT_DLINE_TABTEXT : "Lignes -D",
	REPORT_DLINE_SECTION_HEADER : "Lignes -D",
	//REPORT_DLINE_SECTION_DESCRIPTION : "Les lignes -D suivantes sont définies pour cette instance ${0}.",
	REPORT_DLINE_TABLE_SECTION_HEADER : "Définition des lignes -D",
	REPORT_DLINE_TABLE_SECTION_DESCRIPTION : "Les lignes -D suivantes sont définies pour cette instance ${0}.",
	REPORT_DLINE_COLUMN_NAME : "Catégorie",
	REPORT_DLINE_COLUMN_CATEGORY_TYPE : "Cat.type",
	REPORT_DLINE_COLUMN_TOTALIZATION_TYPE : "Ty.tot",
	REPORT_DLINE_COLUMN_FOREIGN_TOTAL : "E.tot.",
	REPORT_DLINE_COLUMN_REPETITION : "Car.",
	REPORT_DLINE_COLUMN_CALLED_STRUCTURE : "Str",
	REPORT_DLINE_COLUMN_CALLED_LABEL : "Lib",
	REPORT_DLINE_COLUMN_SKIP : "Saut",
	REPORT_DLINE_COLUMN_SKIP_TYPE : "T.saut",
	REPORT_DLINE_COLUMN_FOSF :  "FOSF",
	REPORT_DLINE_COLUMN_COMMENT :  "Commentaires",
	REPORT_DLINE_COLUMN_CONDITION :  "Condition",
	// D lines - Tool tip
	REPORT_DLINE_TOOL_TIP_COLUMN_NAME : "Catégorie",
	REPORT_DLINE_COLUMN_TOOL_TIP_CATEGORY_TYPE : "Type de catégorie",
	REPORT_DLINE_COLUMN_TOOL_TIP_TOTALIZATION_TYPE : "Type de totalisation",
	REPORT_DLINE_COLUMN_TOOL_TIP_FOREIGN_TOTAL : "Etat de totalisation",
	REPORT_DLINE_COLUMN_TOOL_TIP_REPETITION : "Caractéristiques",
	REPORT_DLINE_COLUMN_TOOL_TIP_CALLED_STRUCTURE : "Structure",
	REPORT_DLINE_COLUMN_TOOL_TIP_CALLED_LABEL : "Libellé",
	REPORT_DLINE_COLUMN_TOOL_TIP_SKIP : "Saut",
	REPORT_DLINE_COLUMN_TOOL_TIP_SKIP_TYPE : "Type de saut",
	REPORT_DLINE_COLUMN_TOOL_TIP_FOSF :  "Fonction ss-fonction",
	REPORT_DLINE_COLUMN_TOOL_TIP_COMMENT :  "Commentaires",
	REPORT_DLINE_COLUMN_TOOL_TIP_CONDITION :  "Condition",
	// Report -D line
	REPORT_CELINE_TABTEXT : "Lignes -CE",
	REPORT_CELINE_SECTION_HEADER : "Lignes -CE",
	REPORT_CELINE_TABLE_SECTION_HEADER : "Définition des lignes -CE",
	REPORT_CELINE_TABLE_SECTION_DESCRIPTION : "Les lignes -CE suivantes sont définies pour cette instance ${0}.",
	REPORT_CELINE_COLUMN_STRUCTURE : "Structure",
	REPORT_CELINE_COLUMN_ELEMENT : "Rubrique",
	REPORT_CELINE_COLUMN_COLUMN_DEB : "Col",
	REPORT_CELINE_COLUMN_COND_SUIT : "Cont.",
	REPORT_CELINE_COLUMN_OPERATION : "Opération",
	REPORT_CELINE_COLUMN_WSPref : "Préf WS",
	REPORT_CELINE_COLUMN_SOURCE : "Source",
	REPORT_CELINE_COLUMN_COND : "Condition",
	REPORT_CELINE_COLUMN_UNDEFINED_DE : "Rub non déf.",
	REPORT_CELINE_COLUMN_FORMAT : "Format",
	REPORT_CELINE_COLUMN_BLANK_WHEN_ZERO : "Bwz",
	// CE lines - Tool tip
	REPORT_CELINE_COLUMN_TOOL_TIP_STRUCTURE : "Code structure",
	REPORT_CELINE_COLUMN_TOOL_TIP_ELEMENT : "Rubrique",
	REPORT_CELINE_COLUMN_TOOL_TIP_COLUMN_DEB : "Colonne",
	REPORT_CELINE_COLUMN_TOOL_TIP_COND_SUIT : "Suite",
	REPORT_CELINE_COLUMN_TOOL_TIP_OPERATION : "Opération",
	REPORT_CELINE_COLUMN_TOOL_TIP_WSPref : "Préfixe de WORKING-STORAGE",
	REPORT_CELINE_COLUMN_TOOL_TIP_SOURCE : "Source",
	REPORT_CELINE_COLUMN_TOOL_TIP_COND : "Condition",
	REPORT_CELINE_COLUMN_TOOL_TIP_UNDEFINED_DE : "Rubrique non définie",
	REPORT_CELINE_COLUMN_TOOL_TIP_FORMAT : "Format",
	REPORT_CELINE_COLUMN_TOOL_TIP_BLANK_WHEN_ZERO : "Clause BLANK WHEN ZERO",
	
	
	//errorLabel
	ERROR_LABEL_SECTION_HEADER : "Définition",
	ERROR_LABEL_TYPE : "Type de libellé d'erreur",
	ERROR_LABEL_EXTERNAL_NAME : "Nom externe",
	ERROR_LABEL_GENERATED_LANGAGE : "Langue de génération",
	ERROR_LABEL_GENERATION_OPTION : "Option de génération",
	ERROR_LABEL_DATA_STRUCTURE : "Structure de Données",
	ERROR_LABEL_DIAL_SERVER : "Dialogue serveur",
	ERROR_LABEL_DIAL_STANDART : "Dialogue standard",
	ERROR_LABEL_DIAL_CLIENT : "Dialogue client",
	ERROR_LABEL_SELECTION_TABTEXT : "Sélection",
	ERROR_LABEL_SELECTED_LIST : "Entité sélectionée",
	ERROR_LABEL_SELECTED_ENTITY_LIST : "Les entités sélectionnées suivantes sont définies pour cette instance ${0}.",
	
	// errorLabel line -TOOLTIP
	ERROR_LABEL_COLUMN_TOOL_TIP_SELECTED_LIST : "Segment/Ecran/Serveur sélectionné",
	
	//Library
	LIBRARY_GENERATED_LANGUAGE : "Language généré",
	LIBRARY_MAP_TYPE : "Variante moniteur TP",
	LIBRARY_ALPHANUMERIC_DELIMITER : "Délimiteur alphanumérique",
	LIBRARY_DECIMAL_POINT_DELIMITER : "Séparateur décimal",
	LIBRARY_CENTURY_SYSTEM_DATE : "Siècle date système",
	LIBRARY_CENTURY_REFERENCE_YEAR : "Année du fenêtrage",
	LIBRARY_GENERATED_DATE_FORMAT : "Position jour/mois dans la date",
	LIBRARY_SKELETON_LANGUAGE : "Langue de squelette de génération",
	
	//Input Aid
	INPUT_AID_TYPE : "Type :",
	INPUT_AID_TYPE_VALUE_C : "C: Commentaires",
	INPUT_AID_TYPE_VALUE_G : "G: Eléments de génération",
	INPUT_AID_TYPE_VALUE_O : "O: Options de génération",
	//-D 
	INPUT_AID_D : "Lignes -D",
	INPUT_AID_DLINE_TABLE_SECTION_HEADER : "Lignes -D",
	INPUT_AID_DLINE_TABLE_SECTION_DESCRIPTION : "Les lignes -D suivantes sont définies pour cette instance ${0}.",
	INPUT_AID_DLINE_COLUMN_TYPE : "Type",	
	INPUT_AID_DLINE_COLUMN_FIX_LABEL : "Libellé fixe",
	INPUT_AID_DLINE_COLUMN_VAR_LABEL : "Libellé variable",
	INPUT_AID_DLINE_COLUMN_SYM_VAL : "Val. Symb.",
	INPUT_AID_DLINE_COLUMN_LENGTH : "Long.",
	INPUT_AID_DLINE_COLUMN_CALL_TYPE	: "Type d'appel",
	INPUT_AID_DLINE_COLUMN_KEY	: "Clé",
	//-D Tooltip
	INPUT_AID_DLINE_COLUMN_TOOL_TIP__TYPE : "Type",	
	INPUT_AID_DLINE_COLUMN_TOOL_TIP__FIX_LABEL : "Libellé fixe",
	INPUT_AID_DLINE_COLUMN_TOOL_TIP__VAR_LABEL : "Libellé variable",
	INPUT_AID_DLINE_COLUMN_TOOL_TIP__SYM_VAL : "Valeur symbolique",
	INPUT_AID_DLINE_COLUMN_TOOL_TIP__LENGTH : "Longueur",
	INPUT_AID_DLINE_COLUMN_TOOL_TIP__CALL_TYPE	: "Type d'appel",
	INPUT_AID_DLINE_COLUMN_TOOL_TIP__KEY	: "Clé de chainage",
	//Symbolic values
	INPUT_AID_SYMBOLIC_VALUES : "Valeurs symboliques",
	INPUT_AID_SYMBOLIC_VALUES_TABLE_SECTION_HEADER : "Lignes de valeurs symboliques",
	INPUT_AID_SYMBOLIC_VALUES_TABLE_SECTION_DESCRIPTION : "Les lignes de valeurs symboliques suivantes sont définies pour cette instance ${0}.",
	INPUT_AID_SYMBOLIC_PARAMETER : "Parametre",
	INPUT_AID_SYMBOLIC_VALUE : "Valeur",
	//Symbolic values Tooltip
	INPUT_AID_SYMBOLIC_COLUMN_TOOL_TIP__PARAMETER : "Parametre",
	INPUT_AID_SYMBOLIC_COLUMN_TOOL_TIP__VALUE : "Valeur",
	
	//Blockbase
	BLOCKBASE_EXTERNAL_NAME : "Nom externe",
	BLOCKBASE_TYPE : "Type de bloc",
	BLOCKBASE_VERSION_NUMBER : "Numéro de version",
	BLOCKBASE_SCHEMA_EXTERNAL_NAME : "Nom externe du schéma",
	BLOCKBASE_LINE_COLUMN_COMMENT : "Com.",
	BLOCKBASE_LINE_COLUMN_TOOL_TIP_COMMENT : "Commentaires",
	//-DC
	BLOCKBASE_DC : "Lignes -DC",
	DCLINE_TABLE_SECTION_HEADER : "Définition de lignes -DC",
	DCLINE_TABLE_SECTION_DESCRIPTION : "Les lignes -DC suivantes sont définies pour cette instance ${0}.",
	BLOCKBASE_DCLINE_COLUMN_NETWORK_TYPE : "Type",
	BLOCKBASE_DCLINE_COLUMN_NETWORK_NAME : "Réseau",
	BLOCKBASE_DCLINE_COLUMN_PARENT_SEG : "Segment",
	BLOCKBASE_DCLINE_COLUMN_CHILD_SEG : "Fils",
	BLOCKBASE_DCLINE_COLUMN_FROM_SEG : "A partir...",
	BLOCKBASE_DCLINE_COLUMN_METHOD : "Méthode",
	BLOCKBASE_DCLINE_COLUMN_OCC : "Occ. du set",
	BLOCKBASE_DCLINE_COLUMN_AREA_NAME : "Area/Set/commentaire",	
	//-DC Tooltip	
	BLOCKBASE_DCLINE_COLUMN_TOOL_TIP_NETWORK_TYPE : "Type d'objet réseau",
	BLOCKBASE_DCLINE_COLUMN_TOOL_TIP_NETWORK_NAME : "Nom de l'objet réseau",
	BLOCKBASE_DCLINE_COLUMN_TOOL_TIP_PARENT_SEG : "Segment père",
	BLOCKBASE_DCLINE_COLUMN_TOOL_TIP_CHILD_SEG : "Segment fils",
	BLOCKBASE_DCLINE_COLUMN_TOOL_TIP_FROM_SEG : "A partir du segment",
	BLOCKBASE_DCLINE_COLUMN_TOOL_TIP_METHOD : "Nom méthode",
	BLOCKBASE_DCLINE_COLUMN_TOOL_TIP_OCC : "Nombre d'occurrences du set",
	BLOCKBASE_DCLINE_COLUMN_TOOL_TIP_AREA_NAME : "Nom de l'area, nom du set ou commentaire",	
	//-DH
	BLOCKBASE_DH : "Lignes -DH",
	DHLINE_TABLE_SECTION_HEADER : "Définition de lignes -DH",
	DHLINE_TABLE_SECTION_DESCRIPTION : "Les lignes -DH suivantes sont définies pour cette instance ${0}.",
	BLOCKBASE_DHLINE_COLUMN_DATABASE : "Code Bloc",	
	BLOCKBASE_DHLINE_COLUMN_PARENT_SEG : "Parent",
	BLOCKBASE_DHLINE_COLUMN_CHILD_SEG : "Fils",
	BLOCKBASE_DHLINE_COLUMN_RELATION : "Relation",
	BLOCKBASE_DHLINE_COLUMN_INDIC : "Ind./Option",
	BLOCKBASE_DHLINE_COLUMN_OCC	: "Occ.",
	BLOCKBASE_DHLINE_COLUMN_COMMENT	: "Commentaire/Lien/Longueur clé",	
	//-DH Tooltip
	BLOCKBASE_DHLINE_COLUMN_TOOL_TIP_DATABASE : "Code Bloc Base de Données",	
	BLOCKBASE_DHLINE_COLUMN_TOOL_TIP_PARENT_SEG : "Segment parent",
	BLOCKBASE_DHLINE_COLUMN_TOOL_TIP_CHILD_SEG : "Segment fils",
	BLOCKBASE_DHLINE_COLUMN_TOOL_TIP_RELATION : "Code Relation",
	BLOCKBASE_DHLINE_COLUMN_TOOL_TIP_INDIC : "Indicatif ou Option",
	BLOCKBASE_DHLINE_COLUMN_TOOL_TIP_OCC	: "Nombre d'occurrences du lien",
	BLOCKBASE_DHLINE_COLUMN_TOOL_TIP_COMMENT	: "Commentaire / Nom du lien / Longueur de clé",
	//-DR
	BLOCKBASE_DR : "Lignes -DR",
	DRLINE_TABLE_SECTION_HEADER : "Définition de lignes -DR",
	DRLINE_TABLE_SECTION_DESCRIPTION : "Les lignes -DR suivantes sont définies pour cette instance ${0}.",
	BLOCKBASE_DRLINE_COLUMN_RECORD_SQL : "Record SQL",
	BLOCKBASE_DRLINE_COLUMN_EXTERNAL_NAME : "Nom Ext",
	BLOCKBASE_DRLINE_COLUMN_REF_TABLE : "Table réf.",
	BLOCKBASE_DRLINE_COLUMN_TABLE_VIEW : "Table/Vue",
	BLOCKBASE_DRLINE_COLUMN_KEY : "Clé",
	BLOCKBASE_DRLINE_COLUMN_GEN_MVT : "Mvt Gen",
	BLOCKBASE_DRLINE_COLUMN_ORDER : "Ordre",
	BLOCKBASE_DRLINE_COLUMN_DATA_ELEMENT : "Rubrique",	
	//-DR Tooltip		
	BLOCKBASE_DRLINE_COLUMN_TOOL_TIP_RECORD_SQL : "Type de record SQL",
	BLOCKBASE_DRLINE_COLUMN_TOOL_TIP_EXTERNAL_NAME : "Nom externe ou contrainte",
	BLOCKBASE_DRLINE_COLUMN_TOOL_TIP_REF_TABLE : "Table référencée par la contrainte",
	BLOCKBASE_DRLINE_COLUMN_TOOL_TIP_TABLE_VIEW : "Code table ou vue",
	BLOCKBASE_DRLINE_COLUMN_TOOL_TIP_KEY : "Type de clé",
	BLOCKBASE_DRLINE_COLUMN_TOOL_TIP_GEN_MVT : "Type de mouvement généré",
	BLOCKBASE_DRLINE_COLUMN_TOOL_TIP_ORDER : "Ordre ou type d'action",
	BLOCKBASE_DRLINE_COLUMN_TOOL_TIP_DATA_ELEMENT : "Rubrique",

	// Volume -D line
	VOLUME_DLINE_TABTEXT : "Lignes -D",
	VOLUME_DLINE_SECTION_HEADER : "Lignes -D",
	VOLUME_DLINE_SECTION_DESCRIPTION : "Les lignes -D suivantes sont définies pour cette instance ${0}.",
	VOLUME_DLINE_COLUMN_DESCRIPTION : "Description",
	// Volume Tooltip
	VOLUME_DLINE_COLUMN_TOOL_TIP_DLINE : "Lignes -D",
	VOLUME_DLINE_COLUMN_TOOL_TIP_DESCRIPTION : "Description",
	// SearchFor
	VOLUME_SEARCH : "Recherche ",
	VOLUME_FOR : ", pour ",
	VOLUME_LIMIT_TO : ", limité au ",
	// CallInstance
	VOLUME_PACSCREEN : "Dialogue ou Ecran standard",
	VOLUME_PACSERVER : "S",
	VOLUME_PACCLIENT : "C",

	// Méta entité - Méta entity type - Méta data aggregate
	META_ENTITY_TYPE_SECTION_DESCRIPTION : "Cette ${0} étend les types suivant :",
	// Composition		
	META_COMPOSITION : "Composition",
	META_COMPOSITION_DESCRIPTION : "La composition suivante est définie pour cette instance ${0}.",
	META_COMPOSITION_TOOL_TIP : "Composition",
	//Documentation
	META_DOCUMENTATION : "Documentation",
	DOCUMENTATION_SECTION_HEADER : "Documentation",
	DOCUMENTATION_SECTION_DESCRIPTION : "Cette section décrit la documentation de cette instance ${0}.",
	DOCUMENTATION_USER : "Documentation utilisateur :",
	// Detail
	DATACALL_EDIT_SECTION_HEADER : "Utilisation d'un Composant",
	DATACALL_EDIT_SECTION_DESCRIPTION :	"Définition de l'utilisation du composant sélectionné.",	
	DATACALL_MIN_CARDINALITY : "Cardinalité minimale :",
	VALUE_CONTROL : "Contrôle de valeur",
	DATACALL_MAX_CARDINALITY : "Cardinalité maximale :",
	META_ENTITY_DED_SECTION_HEADER : "Description de la donnée",
	META_ENTITY_DED_SECTION_DESCRIPTION : "Définition de la description de la donnée",
	INTERVAL_NAME : "Nom :",
	INTERVAL_VALUE_LABEL : "Libellé :",
	SIMPLE_TYPE_SECTION_HEADER : "Type :",
	DATETIME_TYPE : "Type Date",
	DECIMAL_TYPE : "Type Decimal",
	FLOAT_TYPE : "Type Float",
	INTEGER_TYPE : "Type Integer",
	STRING_TYPE : "Type String Type",
	BYTESTRING_TYPE : "Type Byte Type",
	REFERENCE_TYPE : "Type Reference",
	TIMESTAMP_TYPE : "Type Time Stamp",
	INITIAL_VALUE_SECTION_HEADER : "Valeur initiale :",
	DATA_ELEMENT_DESCRIPTION_DETAIL : "Détails de la description de donnée",
	META_ENTITY_DAD_SECTION_HEADER : "Description de la donnée agrégée",
	META_ENTITY_DAD_SECTION_DESCRIPTION : "Définition de la description de la donnée agrégée",
	// Utilisation composant donnée aggrégée
	IDENTIFIER : "Champs identifiant",
	SORT : "Champs de tri",
	UNIQUE : "Champs uniques",
	SORT_DESCENDING : "Descendant",
	// Description de la donnée référence
	DATA_ELEMENT : "Rubrique :",
	RELATION_CONSTRAINT : "Relation contrainte",
	ALL_TYPES : "Tous types",
	// Description de la donnée autres que référence
	TYPE_DEFINITION : "Type de définition",
	CASE : "Case",
	DATE_FORMAT : "Format :",
	FLOAT_CAPACITY : "Capacité :",
	MAX_LENGTH : "Taille maximale :",
	MIN_VALUE : "Valeur minimale :",
	MAX_VALUE : "Valeur maximale :",
	ALLOWED_VALUE : "Valeurs permises",
	VALUE : "Valeur",
	LABEL : "Libellé",
	INTERVAL : "Intervalles",	
	// Entités Pacbase
	PAC_DATA_ELEMENT_TYPE : "Rubrique",
	PAC_DATA_AGGREGATE_TYPE : "Segment",
	PAC_DATA_UNIT_TYPE : "Structure de Données",
	PAC_META_ENTITY : "Méta Entité", 
	PAC_USER_ENTITY : "Entité Utilisateur",	
	PAC_LIBRARY_TYPE : "Bibliothèque",	
	PAC_BLOCK_BASE_TYPE : "Bloc Base de Données",
	PAC_MACRO_TYPE : "Macro",
	PAC_PROGRAM_TYPE : "Programme",	
	PAC_TEXT_TYPE : "Texte", 
	PAC_REPORT_TYPE : "Etat",	
	PAC_SCREEN_TYPE : "Ecran",
	PAC_DIALOG_TYPE : "Dialogue",	
	PAC_DIALOG_SERVER_TYPE : "Dialogue Serveur",	
	PAC_INPUT_AID_TYPE : "Format Guide",
	PAC_VOLUME : "Volume",
	PAC_COPYBOOK_TYPE : "Copybook", 
	PAC_ERROR_LABEL_TYPE : "Libellé d'Erreur",
	PAC_COMMUNICATION_MONITOR_TYPE : "Moniteur de Communication",
	PAC_DIALOGFOLDER_TYPE : "Dialogue Dossier",
	PAC_FOLDER_TYPE : "Dossier",
	PAC_DIALOGFOLDERVIEW_TYPE : "Dialogue Vue de Dossier",
	PAC_FOLDERVIEW_TYPE : "Vue de Dossier",
	PAC_DIALOG_CM_TYPE : "Dialogue Moniteur de Communication",
	PAC_SERVER_TYPE : "Serveur",
	PAC_VOLUME_TYPE : "Rapport",
	PAC_META_ENTITY_TYPE : "Méta Entité Type",
	PAC_DATA_AGGREGATE : "Méta Donnée Agrégée",
	
	
	// User entité 
	// Description
	USER_ENTITY_DESCRIPTION : "Description",
	USER_ENTITY_FIELD_DESCRIPTION : "La description suivante est définie pour cette instance ${0}.",
	USER_ENTITY_FIELD : "Champ",
	USER_ENTITY_FIELD_TOOL_TIP : "Champ",
	USER_ENTITY_VALUE : "Valeur",
	USER_ENTITY_VALUE_TOOL_TIP : "Valeur",
	
	// JAWS
	SELECTED : "Sélectionné",
	NOT_SELECTED : "Pas sélectionné",
		
	SEPARATOR : " :", 
	
} );