/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2016, 2018. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
define({
    "fr": true,
    "root": {
        "PacAccessModeValues_D": "D: Dynamic",
        "PacAccessModeValues_R": "R: Direct \/ Random",
        "PacAccessModeValues_S": "S: Sequential",
        "PacBlankWhenZeroValues_FALSE": "No",
        "PacBlankWhenZeroValues_INHERITED": "Inherited from parent",
        "PacBlankWhenZeroValues_TRUE": "Yes",
        "PacBlockBaseFamilyValues_C": "CODASYL",
        "PacBlockBaseFamilyValues_H": "Hierarchical",
        "PacBlockBaseFamilyValues_R": "Relational",
        "PacBlockBaseFamilyValues_S": "SOCRATE",
        "PacBlockBaseGenerationOption_C1": "C1: Option Generation C1",
        "PacBlockBaseGenerationOption_C2": "C2: Option Generation C2",
        "PacBlockBaseGenerationOption_C3": "C3: Option Generation C3",
        "PacBlockBaseGenerationOption_C4": "C4: Option Generation C4",
        "PacBlockBaseTypeValues_20": "20: DMSII",
        "PacBlockBaseTypeValues_D0": "D0: IDMS DDL Schema",
        "PacBlockBaseTypeValues_D2": "D2: IDMS DMCL Schema",
        "PacBlockBaseTypeValues_D4": "D4: IDMS Subschema",
        "PacBlockBaseTypeValues_DB": "DB: DB2",
        "PacBlockBaseTypeValues_DL": "DL: DL\/1 Logical DBD",
        "PacBlockBaseTypeValues_DP": "DP: DL\/1 Physical DBD",
        "PacBlockBaseTypeValues_DR": "DR: DL\/1 Physical DBD",
        "PacBlockBaseTypeValues_I1": "I1: IDS2 DDL Schema",
        "PacBlockBaseTypeValues_I2": "I2: IDS2 DMCL Schema",
        "PacBlockBaseTypeValues_I3": "I3: IDS2 Subschema",
        "PacBlockBaseTypeValues_IP": "IP: DL\/1 Primary index",
        "PacBlockBaseTypeValues_IS": "IS: DL\/1 Secondary index",
        "PacBlockBaseTypeValues_LF": "LF: AS\/400 Logical file",
        "PacBlockBaseTypeValues_M1": "M1: DM4 DDL Schema (elementary fields only)",
        "PacBlockBaseTypeValues_M2": "M2: DM4 DMCL Schema",
        "PacBlockBaseTypeValues_M3": "M3: DM4 Subschema",
        "PacBlockBaseTypeValues_M4": "M4: DM4 DDL Schema (group fields only)",
        "PacBlockBaseTypeValues_PC": "PC: PCB",
        "PacBlockBaseTypeValues_PF": "PF: AS\/400 Physical file",
        "PacBlockBaseTypeValues_PS": "PS: PSB",
        "PacBlockBaseTypeValues_Q2": "Q2: DB2",
        "PacBlockBaseTypeValues_Q3": "Q3: SQL SERVER",
        "PacBlockBaseTypeValues_QB": "QB: DB2\/2-DB2\/6000",
        "PacBlockBaseTypeValues_QC": "QC: DATACOM\/DB",
        "PacBlockBaseTypeValues_QN": "QN: NONSTOP SQL",
        "PacBlockBaseTypeValues_QP": "QP: ORACLE",
        "PacBlockBaseTypeValues_QR": "QR: RDMS",
        "PacBlockBaseTypeValues_QS": "QS: SQL\/DS",
        "PacBlockBaseTypeValues_QT": "QT: INTEREL RDBC",
        "PacBlockBaseTypeValues_QU": "QU: INTEREL RFM",
        "PacBlockBaseTypeValues_QY": "QY: SYBASE",
        "PacBlockBaseTypeValues_S1": "S1: DMS Schema",
        "PacBlockBaseTypeValues_S3": "S3: DMS Subschema",
        "PacBlockBaseTypeValues_SA": "SA: Add of SOCRATE structure",
        "PacBlockBaseTypeValues_SO": "SO: SOCRATE structure",
        "PacBlockBaseTypeValues_SS": "SS: SOCRATE Substructure",
        "PacBlockBaseTypeValues_TD": "TD: Tandem",
        "PacBlockModeValues_C": "C: With P org.",
        "PacBlockModeValues_F": "F: Fixed",
        "PacBlockModeValues_S": "S: Spanned",
        "PacBlockModeValues_U": "U: Undefined",
        "PacBlockModeValues_V": "V: Variable",
        "PacBlockTypeValues_C": "C: Characters",
        "PacBlockTypeValues_N": "N: Ignore block management",
        "PacBlockTypeValues_R": "R: Records",
        "PacCardinalityValues_01": "01: (0,1)",
        "PacCardinalityValues_0N": "0N: (0,N)",
        "PacCardinalityValues_11": "11: (1,1)",
        "PacCardinalityValues_1N": "1N: (1,N)",
        "PacCategoryTypeValues_A": "A: Header",
        "PacCategoryTypeValues_I": "I: Repetitive",
        "PacCategoryTypeValues_NONE": "Standard",
        "PacCategoryTypeValues_Z": "Z: Footer",
        "PacCenturySystemDateValues_C": "C: System date with century",
        "PacCenturySystemDateValues_N": "N: System date without century (default value)",
        "PacCenturySystemDateValues_W": "W: System date without century",
        "PacClassControlValues_9": "9: Numeric",
        "PacClassControlValues_A": "A: Alphabetic",
        "PacClassControlValues_B": "B: Numeric after replacing leading blanks by zeros",
        "PacClassControlValues_L": "L: Lowercase Alphabetic",
        "PacClassControlValues_NONE": "None (recommended)",
        "PacClassControlValues_U": "U: Uppercase Alphabetic",
        "PacClassControlValues_Z": "Z: Numeric after replacing all blanks by zeros",
        "PacClientDisplayUseValues_A": "A: Used in Display",
        "PacClientDisplayUseValues_N": "N: Not Used",
        "PacClientDisplayUseValues_NONE": ": Not Used",
        "PacClientDisplayUseValues_U": "U: Call of a User Service",
        "PacClientOrganizationValues_G": "G: 'TABLE'-type",
        "PacClientOrganizationValues_H": "H: Relational database accessed via SQL",
        "PacClientOrganizationValues_NONE": "None",
        "PacClientOrganizationValues_V": "V: Indexed",
        "PacClientOrganizationValues_W": "W: Managed by procedures, display Keys positioned",
        "PacClientOrganizationValues_X": "X: Server call for validation and selection",
        "PacClientReceptionUseValues_C": "C: Update Segment (creation only)",
        "PacClientReceptionUseValues_E": "E: Existence Validation",
        "PacClientReceptionUseValues_L": "L: Read",
        "PacClientReceptionUseValues_M": "M: Update (Modification)",
        "PacClientReceptionUseValues_N": "N: Not Used",
        "PacClientReceptionUseValues_NONE": ": Not Used",
        "PacClientReceptionUseValues_S": "S: Update Segment (deletion only)",
        "PacClientReceptionUseValues_T": "T: Update (Creation, Modification and deletion)",
        "PacClientReceptionUseValues_U": "U: Call of a User Service",
        "PacClientReceptionUseValues_X": "X: Update (Creation and Modification)",
        "PacCobolRecordLevelValues_1": "1: COBOL 01 level for DS area and Segments",
        "PacCobolRecordLevelValues_2": "2: COBOL 01 level for DS area and Segments at 02 level",
        "PacCobolRecordLevelValues_3": "3: COBOL level varying with records description type (see documentation)",
        "PacCobolRecordLevelValues_4": "4: COBOL 02 level for Data Elements, DS area and Segment levels disappear",
        "PacCobolRecordLevelValues_5": "5: COBOL 01 level for Data Elements, DS area and Segment levels disappear",
        "PacCobolTypeValues_0": "0: IBM MVS\/ESA OS\/390",
        "PacCobolTypeValues_1": "1: IBM DOS\/VSE",
        "PacCobolTypeValues_3": "3: UNIX, WINDOWS",
        "PacCobolTypeValues_4": "4: BULL GCOS7",
        "PacCobolTypeValues_5": "5: BULL GCOS8",
        "PacCobolTypeValues_6": "6: BULL GCOS8\/TP8",
        "PacCobolTypeValues_8": "8: UNISYS A Series",
        "PacCobolTypeValues_F": "F: TANDEM",
        "PacCobolTypeValues_I": "I: DEC\/VAX VMS",
        "PacCobolTypeValues_K": "K: ICL",
        "PacCobolTypeValues_N": "N: No Variant",
        "PacCobolTypeValues_NONE": "Default: Default Value",
        "PacCobolTypeValues_O": "O: AS\/400",
        "PacCobolTypeValues_Q": "Q: ACUCOBOL",
        "PacCobolTypeValues_R": "R: TUXEDO",
        "PacCobolTypeValues_U": "U: UNISYS Series 2200",
        "PacCobolTypeValues_X": "X: IBM MVS\/ESA OS\/390",
        "PacCobolTypeValues_Z": "Z: IBM AIX",
        "PacCodasylRecordTypeValues_A": "A: Area",
        "PacCodasylRecordTypeValues_R": "R: Record",
        "PacCodasylRecordTypeValues_S": "S: Set",
        "PacCodasylRecordTypeValues_STAR": "*: Continuation of a set",
        "PacColorAttributeValues_B": "B: Blue",
        "PacColorAttributeValues_G": "G: Green",
        "PacColorAttributeValues_NONE": "Default value",
        "PacColorAttributeValues_P": "P: Pink",
        "PacColorAttributeValues_R": "R: Red",
        "PacColorAttributeValues_T": "T: Turquoise",
        "PacColorAttributeValues_W": "W: Normal",
        "PacColorAttributeValues_Y": "Y: Yellow",
        "PacCommentsInsertionOptionValues_N": "N: no comments inserted (default value)",
        "PacCommentsInsertionOptionValues_O": "O: comments inserted",
        "PacCommentsInsertionOptionValues_S": "S: no comments inserted",
        "PacCommentsInsertionOptionValues_Y": "Y: comments inserted for blocks",
        "PacCommunicationTypeValues_LOCAL": "Local: Local communication (default value)",
        "PacCommunicationTypeValues_NONE": "None",
        "PacCommunicationTypeValues_SOCKET": "SOCKET: Socket TCP\/IP",
        "PacCopybookCobolLocationCodeValues_F": "F: FILE SECTION",
        "PacCopybookCobolLocationCodeValues_V": "V: Variable file generation",
        "PacCopybookCobolLocationCodeValues_W": "W: WORKING-STORAGE SECTION or LINKAGE SECTION",
        "PacCopybookDSCodeTypeValues_AQUOTE": "A': Segment code with single quotation marks",
        "PacCopybookDSCodeTypeValues_ASTAR": "A*: Alias",
        "PacCopybookDSCodeTypeValues_NONE": "No specific codification",
        "PacCopybookGenerationTypeValues_DC1": "DC1: DATA option C1",
        "PacCopybookGenerationTypeValues_DC3": "DC3: DATA option C3",
        "PacCopybookGenerationTypeValues_DSQC1": "DSQC1: DATASQ option C1",
        "PacCopybookPresIndicatorValues_N": "N: No generation of presence indicator",
        "PacCopybookPresIndicatorValues_Y": "Y: Presence indicator generation",
        "PacDataAggregateTypeValues_G": "Pactables table",
        "PacDataAggregateTypeValues_NONE": "Segment",
        "PacDataAggregateTypeValues_V": "Logical View",
        "PacDataElementInternalUsageValues_0": "0: COMPUTATIONAL-7 GCOS8",
        "PacDataElementInternalUsageValues_1": "1: DISPLAY SIGN LEADING SEPARATE (UNICODE)",
        "PacDataElementInternalUsageValues_2": "2: DISPLAY-2 GCOS8 = DISPLAY",
        "PacDataElementInternalUsageValues_3": "3: COMPUTATIONAL-3 IBM or equivalent, COMPUTATIONAL GCOS7",
        "PacDataElementInternalUsageValues_4": "4: DISPLAY-2 NCR (unsigned packed decimal)",
        "PacDataElementInternalUsageValues_5": "5: COMPUTATIONAL-1 GCOS7 GCOS8",
        "PacDataElementInternalUsageValues_6": "6: COMPUTATIONAL-2 GCOS7 GCOS8",
        "PacDataElementInternalUsageValues_7": "7: COMPUTATIONAL-5 ICL 2900",
        "PacDataElementInternalUsageValues_8": "8: COMPUTATIONAL BULL 66 GCOS8",
        "PacDataElementInternalUsageValues_9": "9: COMPUTATIONAL-3 GCOS7 and GCOS8",
        "PacDataElementInternalUsageValues_C": "C: COMPUTATIONAL (binary format), IBM or equivalent",
        "PacDataElementInternalUsageValues_D": "D: DISPLAY (default option)",
        "PacDataElementInternalUsageValues_F": "F: COMPUTATIONAL-1 IBM or equivalent",
        "PacDataElementInternalUsageValues_G": "G: COMPUTATIONAL SYNCHRONIZED RIGHT ICL 2900, -5 MICROFOCUS",
        "PacDataElementInternalUsageValues_H": "H: BINARY UNISYS 2200",
        "PacDataElementInternalUsageValues_I": "I: DISPLAY-1 Unisys 2200",
        "PacDataElementInternalUsageValues_INHERITED": ": Inherited from parent",
        "PacDataElementInternalUsageValues_J": "J: COMPUTATIONAL-6 GCOS8, REAL UNISYS-A.",
        "PacDataElementInternalUsageValues_N": "N: COMPUTATIONAL-4 aligned on a half-byte (UNICODE)",
        "PacDataElementInternalUsageValues_O": "O: COMPUTATIONAL-4 UNISYS 2200",
        "PacDataElementInternalUsageValues_P": "P: COMPUTATIONAL-1 GCOS8.",
        "PacDataElementInternalUsageValues_Q": "Q: COMPUTATIONAL GCOS8.",
        "PacDataElementInternalUsageValues_R": "R: COMPUTATIONAL SYNCHRONIZED RIGHT, IBM or equivalent",
        "PacDataElementInternalUsageValues_T": "T: COMPUTATIONAL-3 PACKED SYNC. GCOS8.",
        "PacDataElementInternalUsageValues_U": "U: COMPUTATIONAL-1 UNISYS 2200",
        "PacDataElementInternalUsageValues_W": "W: COMPUTATIONAL-2 UNISYS 2200, -12 GCOS8",
        "PacDataElementInternalUsageValues_X": "X: DISPLAY SIGN IS TRAILING SEPARATE CHARACTER (UNICODE)",
        "PacDataElementInternalUsageValues_Y": "Y: POINTER IBM and MICROFOCUS, DB-KEY GCOS8",
        "PacDataElementInternalUsageValues_Z": "Z: BLANK WHEN ZERO clause",
        "PacDataElementTypeValues_A": "A: Alias Data Element",
        "PacDataElementTypeValues_INHERITED": ": Inherited from parent",
        "PacDataElementTypeValues_L": "L: Large Object Data Element",
        "PacDataElementTypeValues_P": "P: Property",
        "PacDataElementTypeValues_R": "R: Data Element",
        "PacDataElementTypeValues_U": "U: Unicode-type Data Element",
        "PacDataUnitTypeValues_G": "Pactables table",
        "PacDataUnitTypeValues_M": "Pactables table with historical account, with century",
        "PacDataUnitTypeValues_N": "Pactables table without historical account, with century",
        "PacDataUnitTypeValues_T": "Pactables table without historical account",
        "PacDataUnitTypeValues_V": "Logical View",
        "PacDataUnitTypeValues_Z": "Data Structure",
        "PacDialogCategoryValues_A": "A: Top Category",
        "PacDialogCategoryValues_NONE": "Top Category",
        "PacDialogCategoryValues_R": "R: Repetitive Category",
        "PacDialogCategoryValues_Z": "Z: Bottom Category",
        "PacDialogGeneratedLanguageValues_00": "00: COBOL\/VS IBM MVS \/ CICS",
        "PacDialogGeneratedLanguageValues_01": "01: COBOL\/VS IBM MVS \/ IMS",
        "PacDialogGeneratedLanguageValues_02": "02: COBOL\/VS IBM MVS \/ CICS map in color",
        "PacDialogGeneratedLanguageValues_03": "03: COBOL\/VS IBM MVS \/ IMS map in color",
        "PacDialogGeneratedLanguageValues_04": "04: COBOL\/VS IBM MVS \/ IMS Monitor",
        "PacDialogGeneratedLanguageValues_05": "05: COBOL\/VS IBM MVS \/ CICS Monitor",
        "PacDialogGeneratedLanguageValues_0C": "0C: COBOL\/VS IBM MVS \/ CICS Multiterminal",
        "PacDialogGeneratedLanguageValues_10": "10: COBOL\/VS DOS VSE \/ CICS",
        "PacDialogGeneratedLanguageValues_12": "12: COBOL\/VS DOS VSE \/ CICS map in color",
        "PacDialogGeneratedLanguageValues_1C": "1C: COBOL\/VS DOS VSE \/ CICS Multiterminal",
        "PacDialogGeneratedLanguageValues_30": "30: Micro Focus MS\/DOS",
        "PacDialogGeneratedLanguageValues_31": "31: Micro Focus OS2",
        "PacDialogGeneratedLanguageValues_32": "32: Micro Focus UNIX",
        "PacDialogGeneratedLanguageValues_33": "33: Micro Focus Windows\/NT",
        "PacDialogGeneratedLanguageValues_34": "34: VisualAge COBOL Program",
        "PacDialogGeneratedLanguageValues_40": "40: BULL GCOS7 Questar",
        "PacDialogGeneratedLanguageValues_41": "41: BULL GCOS7 Vip",
        "PacDialogGeneratedLanguageValues_4C": "4C: BULL GCOS7 Multiterminal",
        "PacDialogGeneratedLanguageValues_4F": "4F: BULL GCOS7 Forms",
        "PacDialogGeneratedLanguageValues_50": "50: BULL GCOS8 Questar",
        "PacDialogGeneratedLanguageValues_51": "51: BULL GCOS8 Vip",
        "PacDialogGeneratedLanguageValues_5C": "5C: BULL GCOS8 Multiterminal",
        "PacDialogGeneratedLanguageValues_60": "60: BULL GCOS8 TP8 Questar",
        "PacDialogGeneratedLanguageValues_61": "61: BULL GCOS8 TP8 Vip",
        "PacDialogGeneratedLanguageValues_6C": "6C: BULL GCOS8 TP8 Multiterminal",
        "PacDialogGeneratedLanguageValues_80": "80: UNISYS A series",
        "PacDialogGeneratedLanguageValues_81": "81: UNISYS Serie A Open\/OLTP",
        "PacDialogGeneratedLanguageValues_8C": "8C: UNISYS A series logical screen",
        "PacDialogGeneratedLanguageValues_F0": "F0: Tandem Pathway",
        "PacDialogGeneratedLanguageValues_F1": "F1: Tandem Tuxedo",
        "PacDialogGeneratedLanguageValues_FR": "FR: Tandem Requester",
        "PacDialogGeneratedLanguageValues_FS": "FS: Tandem Server",
        "PacDialogGeneratedLanguageValues_I0": "I0: DEC\/VAX VMS",
        "PacDialogGeneratedLanguageValues_KC": "KC: ICL 39 Series (deprecated)",
        "PacDialogGeneratedLanguageValues_NN": "NN: No Variant",
        "PacDialogGeneratedLanguageValues_NONE": "None: No Variant",
        "PacDialogGeneratedLanguageValues_O0": "O0: AS\/400",
        "PacDialogGeneratedLanguageValues_Q0": "Q0: ACU COBOL",
        "PacDialogGeneratedLanguageValues_R0": "R0: TUXEDO",
        "PacDialogGeneratedLanguageValues_RC": "RC: TUXEDO(CARRAY)",
        "PacDialogGeneratedLanguageValues_U0": "U0: UNISYS 2200 Series",
        "PacDialogGeneratedLanguageValues_UC": "UC: UNISYS 2200 Series Multiterminal",
        "PacDialogGeneratedLanguageValues_X0": "X0: COBOL II IBM \/ CICS",
        "PacDialogGeneratedLanguageValues_X1": "X1: COBOL II IBM \/ IMS",
        "PacDialogGeneratedLanguageValues_X2": "X2: COBOL II IBM \/ CICS map in color",
        "PacDialogGeneratedLanguageValues_X3": "X3: COBOL II IBM \/ IMS, MFS map in color",
        "PacDialogGeneratedLanguageValues_X4": "X4: COBOL II IBM \/ IMS Monitor",
        "PacDialogGeneratedLanguageValues_X5": "X5: COBOL II IBM \/ CICS Monitor",
        "PacDialogGeneratedLanguageValues_XC": "XC: COBOL II IBM \/ CICS Multiterminal",
        "PacDialogGeneratedLanguageValues_Z0": "Z0: COBOL IBM AIX",
        "PacDialogMonitorCallTypeValues_D": "D: Dynamic call",
        "PacDialogMonitorCallTypeValues_S": "S: Static call",
        "PacDialogOptionValues_FOR": "FOR: Formatting of generated COBOL",
        "PacDialogOptionValues_HLPVAL": "HLPVAL: Include the Data Element check values within the help documentation",
        "PacDialogOptionValues_HPRT": "HPRT: Include documentation on protected fields within the help documentation",
        "PacDialogOptionValues_NONE": "None: No option",
        "PacDialogServerTypeValues_E": "E : Error message server",
        "PacDialogServerTypeValues_FM": "FM: Communications monitor",
        "PacDialogServerTypeValues_INHERITED": "Inherited from Dialog",
        "PacDialogServerTypeValues_IT": "IT: Initialization\/termination business component",
        "PacDialogServerTypeValues_MS": "MS: Server monitor",
        "PacDialogServerTypeValues_MV": "MV: Communications monitor, simple mode",
        "PacDialogServerTypeValues_S": "S : Business component",
        "PacDialogServerTypeValues_SI": "SI: Initialization server",
        "PacDialogServerTypeValues_ST": "ST: Termination server",
        "PacDialogTypeValues_C": "C: C\/S Screen, TUI Client",
        "PacDialogTypeValues_INHERITED": "Inherited from Dialog",
        "PacDialogTypeValues_MC": "MC: TUI client monitor",
        "PacDialogTypeValues_MW": "MW: Monitor for WEB communications",
        "PacDialogTypeValues_NONE": "Standard Dialog or Screen",
        "PacDialogTypeValues_SC": "SC: TUI client submonitor",
        "PacEditionLineJumpTypeValues_NONE": "Default",
        "PacEditionLineJumpTypeValues_STAR": "*: Page break",
        "PacEditionLineTotalisationTypeValues_0": "0: Global totalization",
        "PacEditionLineTotalisationTypeValues_1": "1: Totalization (break level=1)",
        "PacEditionLineTotalisationTypeValues_2": "2: Totalization (break level=2)",
        "PacEditionLineTotalisationTypeValues_3": "3: Totalization (break level=3)",
        "PacEditionLineTotalisationTypeValues_4": "4: Totalization (break level=4)",
        "PacEditionLineTotalisationTypeValues_5": "5: Totalization (break level=5)",
        "PacEditionLineTotalisationTypeValues_6": "6: Totalization (break level=6)",
        "PacEditionLineTotalisationTypeValues_7": "7: Totalization (break level=7)",
        "PacEditionLineTotalisationTypeValues_8": "8: Totalization (break level=8)",
        "PacEditionLineTotalisationTypeValues_9": "9: Totalization (break level=9)",
        "PacEditionLineTotalisationTypeValues_NONE": "No totalization",
        "PacEditionLineTotalisationTypeValues_STAR": "*: Detail editable",
        "PacEditionLineTotalisationTypeValues_T": "T: Detail not editable",
        "PacErrorFileOrganizationServerValues_NONE": "None",
        "PacErrorFileOrganizationServerValues_V": "V: Indexed organization",
        "PacErrorFileOrganizationServerValues_W": "W: Access by specific code with access keys alimentation",
        "PacErrorFileOrganizationValues_D": "D: DL\/1 Database Segment",
        "PacErrorFileOrganizationValues_NONE": "None",
        "PacErrorFileOrganizationValues_S": "S: DB2 Database",
        "PacErrorFileOrganizationValues_U": "U: Access by specific code",
        "PacErrorFileOrganizationValues_V": "V: Indexed organization",
        "PacErrorFileOrganizationValues_W": "W: Access by specific code with access keys alimentation",
        "PacErrorFileOrganizationValues_Y": "Y: Unisys 2200 SFS indexed organization",
        "PacErrorLabelGenerationOptionValues_C1": "C1: Generation Option C1",
        "PacErrorLabelGenerationOptionValues_C2": "C2: Generation Option C2",
        "PacErrorLabelGenerationOptionValues_C3": "C3: Generation Option C3",
        "PacErrorLabelGenerationOptionValues_C4": "C4: Generation Option C4",
        "PacErrorLabelGenerationTypeValues_B": "B: Batch",
        "PacErrorLabelGenerationTypeValues_C": "C: Client Dialog",
        "PacErrorLabelGenerationTypeValues_O": "O: Standard Dialog",
        "PacErrorLabelGenerationTypeValues_S": "S: Server Dialog",
        "PacErrorMessageSentValues_N": "N: No Error Message Sent",
        "PacErrorMessageSentValues_NONE": "None",
        "PacErrorMessageSentValues_Y": "Y: Error Message Sent (default value)",
        "PacFormatTypeValues_E": "E: Input",
        "PacFormatTypeValues_I": "I: Internal",
        "PacFormatTypeValues_S": "S: Output",
        "PacFreeRefTypeValues_BLK": "Database Block",
        "PacFreeRefTypeValues_DEL": "Data Element",
        "PacFreeRefTypeValues_DIA": "Dialog",
        "PacFreeRefTypeValues_DSR": "Dialog Server",
        "PacFreeRefTypeValues_IAD": "Input Aid",
        "PacFreeRefTypeValues_LIB": "Library",
        "PacFreeRefTypeValues_MET": "Pac Meta Entity",
        "PacFreeRefTypeValues_MSP": "Macrostructure",
        "PacFreeRefTypeValues_PGM": "Program",
        "PacFreeRefTypeValues_RPT": "Report",
        "PacFreeRefTypeValues_SCR": "Screen",
        "PacFreeRefTypeValues_SDO": "Data Structure",
        "PacFreeRefTypeValues_SEG": "Segment",
        "PacFreeRefTypeValues_SRV": "Server",
        "PacFreeRefTypeValues_TXT": "Text",
        "PacFreeRefTypeValues_USE": "Pac User Entity",
        "PacGeneratedDateFormatValues_E": "E: MM\/DD\/YY type format",
        "PacGeneratedDateFormatValues_F": "F: DD\/MM\/YY type format",
        "PacGeneratedDescriptionTypeValues_1": "1: Records without initial values",
        "PacGeneratedDescriptionTypeValues_2": "2: Records with initial values",
        "PacGeneratedDescriptionTypeValues_3": "3: Records with occurs (used with level 2)",
        "PacGeneratedDescriptionTypeValues_4": "4: Records with occurs (used with level 3)",
        "PacGeneratedDescriptionTypeValues_NONE": "Redefined records",
        "PacGeneratedLanguageValues_C": "C: COBOL",
        "PacGeneratedLanguageValues_D": "D: COBOL II, 85, LE",
        "PacGeneratedSkeletonLanguageValues_EN": "EN",
        "PacGeneratedSkeletonLanguageValues_FR": "FR",
        "PacGeneratedTransactionTypeValues_C": "C: Creation (CREATE)",
        "PacGeneratedTransactionTypeValues_D": "D: Cancellation (DROP)",
        "PacGeneratedTransactionTypeValues_M": "M: Modification (ALTER)",
        "PacGeneratedTransactionTypeValues_NONE": ": No generation",
        "PacIOModeValues_E": "E: Output plus OPEN EXTEND clause",
        "PacIOModeValues_I": "I: Input",
        "PacIOModeValues_O": "O: Output",
        "PacIOModeValues_R": "R: Input \/ Output",
        "PacIOModeValues_T": "T: Sort",
        "PacInputAidCallTypeLineValues_G": "G: Element for the generation of Database Blocks and Screens generation",
        "PacInputAidCallTypeLineValues_NONE": "Documentation Line",
        "PacInputAidCallTypeLineValues_O": "O: Option for the generation of Database Blocks, Client Screens and Servers",
        "PacInputAidDescriptionLineTypeValues_C": "C: Comments",
        "PacInputAidDescriptionLineTypeValues_NONE": "Standard Line",
        "PacInputAidDescriptionLineTypeValues_T": "T: Symbolic Value",
        "PacInputAidTypeValues_C": "C: Comments",
        "PacInputAidTypeValues_G": "G: Generation Elements",
        "PacInputAidTypeValues_O": "O: Generation Options",
        "PacIntensityAttributeValues_B": "B: Bright",
        "PacIntensityAttributeValues_D": "D: Dark",
        "PacIntensityAttributeValues_N": "N: Normal",
        "PacIntensityAttributeValues_NONE": "Default value",
        "PacKLineOrderValues_A": "A: Ascending Order or Deletion of a column (DROP)",
        "PacKLineOrderValues_D": "D: Descending Order or Deletion of a column (DROP)",
        "PacKLineOrderValues_M": "M: Modification of a column (MODIFY)",
        "PacKLineOrderValues_NONE": ": No order or Add a column (ADD)",
        "PacKeyTypeValues_0": "0: Subschema 10 Data Elements",
        "PacKeyTypeValues_1": "1: Subschema 1 Data Elements",
        "PacKeyTypeValues_2": "2: Subschema 2 Data Elements",
        "PacKeyTypeValues_3": "3: Subschema 3 Data Elements",
        "PacKeyTypeValues_4": "4: Subschema 4 Data Elements",
        "PacKeyTypeValues_5": "5: Subschema 5 Data Elements",
        "PacKeyTypeValues_6": "6: Subschema 6 Data Elements",
        "PacKeyTypeValues_7": "7: Subschema 7 Data Elements",
        "PacKeyTypeValues_8": "8: Subschema 8 Data Elements",
        "PacKeyTypeValues_9": "9: Subschema 9 Data Elements",
        "PacKeyTypeValues_A": "A: After",
        "PacKeyTypeValues_ALL": "All: All Data Elements",
        "PacKeyTypeValues_B": "B: Before",
        "PacKeyTypeValues_BLANK": "BLANK: Standard Package",
        "PacKeyTypeValues_BODY": "BODY: BODY Package",
        "PacKeyTypeValues_C": "C: Cascade",
        "PacKeyTypeValues_R": "R: Restrict",
        "PacKeyTypeValues_S": "S: Set null",
        "PacKeyTypeValues_U": "U: UNIQUE",
        "PacLVPresenceCheckValues_F": "F: Optional",
        "PacLVPresenceCheckValues_NONE": "None",
        "PacLVPresenceCheckValues_O": "O: Required",
        "PacLVPresenceCheckValues_P": "P: Required",
        "PacLabelJumpTypeValues_0": "0: Over printing",
        "PacLabelJumpTypeValues_1": "1: One line skip",
        "PacLabelJumpTypeValues_2": "2: Two lines skip",
        "PacLabelJumpTypeValues_3": "3: Three lines skip",
        "PacLabelJumpTypeValues_4": "4: Four lines skip",
        "PacLabelJumpTypeValues_5": "5: Five lines skip",
        "PacLabelJumpTypeValues_6": "6: Six lines skip",
        "PacLabelJumpTypeValues_7": "7: Seven lines skip",
        "PacLabelJumpTypeValues_8": "8: Eight lines skip",
        "PacLabelJumpTypeValues_9": "9: Nine lines skip",
        "PacLabelJumpTypeValues_STAR": "*: Page break",
        "PacLabelPresentationValues_1": "1: Data Element topped by single line column label",
        "PacLabelPresentationValues_2": "2: Data Element topped by 2-line column label",
        "PacLabelPresentationValues_3": "3: Data Element topped by 3-line column label",
        "PacLabelPresentationValues_F": "F: Data Element only",
        "PacLabelPresentationValues_L": "L: Data Element with long label, left-aligned",
        "PacLabelPresentationValues_M": "M: Data Element with long label, right-aligned",
        "PacLabelPresentationValues_N": "N: Data Element with long label, left-aligned, trimmed right",
        "PacLabelPresentationValues_NONE": "Default value",
        "PacLabelPresentationValues_R": "R: Data Element with long relational label, left-aligned",
        "PacLabelPresentationValues_S": "S: Data Element with short label, left-aligned",
        "PacLabelPresentationValues_T": "T: Data Element with short label, right-aligned",
        "PacLabelPresentationValues_U": "U: Data Element with short label, left-aligned, trimmed right",
        "PacLimitToValues_KEYWORD": "keyword",
        "PacLimitToValues_LABEL": "label",
        "PacLimitToValues_NAME": "name",
        "PacLockOptionValues_N": "N: No lock option (default value)",
        "PacLockOptionValues_NONE": "None ",
        "PacLockOptionValues_O": "O: Lock option - After update",
        "PacLockOptionValues_P": "P: Lock option - Before update",
        "PacLogicalViewDataTypeValues_E": "E: Extraction parameter",
        "PacLogicalViewDataTypeValues_NONE": "None",
        "PacLogicalViewDataTypeValues_R": "R: Repeated structure",
        "PacLogicalViewDataTypeValues_U": "U: Identifier for the pagination",
        "PacMapTypeValues_0": "0",
        "PacMapTypeValues_1": "1",
        "PacMapTypeValues_2": "2",
        "PacMapTypeValues_3": "3",
        "PacMapTypeValues_4": "4",
        "PacMapTypeValues_5": "5",
        "PacMapTypeValues_C": "C",
        "PacMapTypeValues_F": "F",
        "PacMapTypeValues_N": "N",
        "PacMapTypeValues_NONE": "Default",
        "PacMapTypeValues_R": "R",
        "PacMapTypeValues_S": "S",
        "PacMergePriorityValues_H": "H: High",
        "PacMergePriorityValues_L": "L: Low",
        "PacOrganizationValues_2": "2: DB2 Segment or VAX\/SQL",
        "PacOrganizationValues_4": "4: DB2 \/ 400",
        "PacOrganizationValues_9": "9: INFORMIX, INGRES \/ SQL, SYBASE or SQL Server",
        "PacOrganizationValues_A": "A: ADABAS",
        "PacOrganizationValues_B": "B: IDMS",
        "PacOrganizationValues_C": "C: INTEREL RDBC or RFM",
        "PacOrganizationValues_D": "D: DL\/1, IDS I and II",
        "PacOrganizationValues_F": "F: FORMAL for SOCRATE \/ CLIO",
        "PacOrganizationValues_G": "G: Table description",
        "PacOrganizationValues_I": "I: Indexed",
        "PacOrganizationValues_L": "L: Working with placement",
        "PacOrganizationValues_M": "M: DATACOM DB",
        "PacOrganizationValues_N": "N: NONSTOP SQL",
        "PacOrganizationValues_O": "O: ORACLE < V6",
        "PacOrganizationValues_P": "P: ORACLE V6 and V7",
        "PacOrganizationValues_Q": "Q: DB2 or ALLBASE\/SQL",
        "PacOrganizationValues_R": "R: RDMS",
        "PacOrganizationValues_S": "S: Sequential",
        "PacOrganizationValues_T": "T: \"TOTAL\" file",
        "PacOrganizationValues_V": "V: VSAM, UFAS",
        "PacOrganizationValues_W": "W: File description in Working",
        "PacOrganizationValues_X": "X: Comment",
        "PacOrganizationValues_Y": "Y: Pacbench C\/S",
        "PacOrganizationValues_Z": "Z: Data Structure for SOCRATE \/ CLIO",
        "PacPaginationModeValues_E": "E: Extend paging mode",
        "PacPaginationModeValues_N": "N: Non extend paging mode (default value)",
        "PacPaginationModeValues_NONE": "None",
        "PacPhysicalUnitTypeComplementValues_A": "A: ALLOWING ALL file opening option and REGARDLESS sequential reading",
        "PacPhysicalUnitTypeComplementValues_C": "C: ASCII set code",
        "PacPhysicalUnitTypeComplementValues_NONE": "Unused",
        "PacPhysicalUnitTypeComplementValues_O": "O: OPTIONAL option not to be generated",
        "PacPhysicalUnitTypeComplementValues_P": "P: Punch",
        "PacPhysicalUnitTypeComplementValues_R": "R: Reader",
        "PacPhysicalUnitTypeComplementValues_S": "S: EBCDIC set code",
        "PacPresenceCheckValues_F": "F: Optional",
        "PacPresenceCheckValues_I": "I: Forbidden",
        "PacPresenceCheckValues_NONE": "None",
        "PacPresenceCheckValues_O": "O: Required",
        "PacPresenceCheckValues_P": "P: Required (C error)",
        "PacPresenceValidationValues_0": "0: Present if not zero",
        "PacPresenceValidationValues_L": "L: Present if not low value",
        "PacPresenceValidationValues_NONE": "Present if not blank",
        "PacPresentationAttributeValues_B": "B: Blinking",
        "PacPresentationAttributeValues_N": "N: Normal",
        "PacPresentationAttributeValues_NONE": "Default value",
        "PacPresentationAttributeValues_R": "R: Reverse",
        "PacPresentationAttributeValues_U": "U: Underlined",
        "PacPresentationOptionValues_1": "1: Suppression of numbering",
        "PacPresentationOptionValues_2": "2: Suppression of numbering and justification of statements",
        "PacPresentationOptionValues_3": "3: Suppression of program identification",
        "PacPresentationOptionValues_4": "4: Suppression of numbering and program identification",
        "PacPresentationOptionValues_5": "5: Suppression of numbering, program identification and justification",
        "PacPresentationOptionValues_NONE": "Standard COBOL line",
        "PacProgramStructureValues_B": "B: Structure of a batch Program",
        "PacProgramStructureValues_C": "C: C.I.C.S. online Program structure",
        "PacProgramStructureValues_D": "D: Program composed of COBOL lines and \"-CD\" (automatic generation of DIVISIONS COBOL)",
        "PacProgramStructureValues_F": "F: Program composed of COBOL lines and \"-CD\"",
        "PacProgramStructureValues_P": "P: Program composed of COBOL lines and \"-CD\" (PROCEDURE DIVISION written in COBOL source)",
        "PacProgramStructureValues_S": "S: Suppress automatic structure generation",
        "PacProgramStructureValues_T": "T: Online Program structure",
        "PacProgramVariantValues_0": "0: IBM MVS\/ESA OS\/390",
        "PacProgramVariantValues_1": "1: IBM DOS\/VSE",
        "PacProgramVariantValues_3": "3: UNIX, WINDOWS",
        "PacProgramVariantValues_4": "4: BULL GCOS7",
        "PacProgramVariantValues_5": "5: BULL GCOS8",
        "PacProgramVariantValues_8": "8: UNISYS A Series",
        "PacProgramVariantValues_C": "C: COBOL source code",
        "PacProgramVariantValues_F": "F: TANDEM",
        "PacProgramVariantValues_I": "I: DEC\/VAX VMS",
        "PacProgramVariantValues_K": "K: ICL 2900",
        "PacProgramVariantValues_N": "N: No Variant",
        "PacProgramVariantValues_O": "O: AS\/400",
        "PacProgramVariantValues_Q": "Q: ACUCOBOL",
        "PacProgramVariantValues_U": "U: UNISYS 2200 Series",
        "PacProgramVariantValues_X": "X: IBM MVS\/ESA OS\/390",
        "PacProgramVariantValues_Z": "Z: IBM AIX",
        "PacReportNatureValues_E": "E: Report",
        "PacReportNatureValues_I": "I: Form",
        "PacReportNatureValues_K": "K: Screen layout",
        "PacReportNatureValues_L": "L: Table",
        "PacReportTypeValues_L": "L: Standard",
        "PacReportTypeValues_P": "P: Printer 3800 with font",
        "PacReportTypeValues_S": "S: Printer 3800",
        "PacSQLRecordTypeValues_A": "A: Alter Table",
        "PacSQLRecordTypeValues_C": "C: Package",
        "PacSQLRecordTypeValues_E": "E: Function",
        "PacSQLRecordTypeValues_I": "I: Index",
        "PacSQLRecordTypeValues_J": "J: Foreign key",
        "PacSQLRecordTypeValues_K": "K: Primary Key",
        "PacSQLRecordTypeValues_P": "P: Table space",
        "PacSQLRecordTypeValues_Q": "Q: Procedure",
        "PacSQLRecordTypeValues_R": "R: Trigger",
        "PacSQLRecordTypeValues_T": "T: Table",
        "PacSQLRecordTypeValues_V": "V: View",
        "PacScreenActionCodeValues_A": "A: Validate when not updating",
        "PacScreenActionCodeValues_I": "I: Action code",
        "PacScreenActionCodeValues_NONE": "Always Validate",
        "PacScreenActionCodeValues_O": "O: Operation code",
        "PacScreenActionCodeValues_T": "T: Validate when creating, modifying, deleting",
        "PacScreenActionCodeValues_X": "X: Validate when creating or modifying",
        "PacScreenCECategoryNatureValues_R": "R: Repetitive Category",
        "PacScreenCECategoryNatureValues_Z": "Z: Bottom Category",
        "PacScreenCategoryNatureValues_NONE": "Top Category",
        "PacScreenCategoryNatureValues_R": "R: Repetitive Category",
        "PacScreenCategoryNatureValues_Z": "Z: Bottom Category",
        "PacScreenControlBreakValues_C": "C: Display break",
        "PacScreenControlBreakValues_E": "E: Display break (SQL)",
        "PacScreenControlBreakValues_NONE": "No control break",
        "PacScreenControlBreakValues_R": "R: Large reading of the Folder (Server only)",
        "PacScreenDescriptionTypeValues_1": "1: Database Segments",
        "PacScreenDescriptionTypeValues_2": "2: Conventional (variables)",
        "PacScreenDescriptionTypeValues_E": "E: TABLE-type",
        "PacScreenDescriptionTypeValues_NONE": "Conventional (fixed)",
        "PacScreenDisplayUseValues_A": "A: Used in Display",
        "PacScreenDisplayUseValues_N": "N: Not Used",
        "PacScreenDisplayUseValues_NONE": ": Not Used",
        "PacScreenDisplayUseValues_U": "U: Call of a User Service",
        "PacScreenFieldNatureValues_F": "F: Protected and received field",
        "PacScreenFieldNatureValues_P": "P: Protected field",
        "PacScreenFieldNatureValues_V": "V: Variable field",
        "PacScreenFieldTypeValues_ERR_MSG": "ERMSG : Error label (English)",
        "PacScreenFieldTypeValues_LI_ERR": "LIERR : Error label (French)",
        "PacScreenFieldTypeValues_PASSWORD": "*PASWD: Password (IMS)",
        "PacScreenFieldTypeValues_PF_KEY": "PFKEY : Function key",
        "PacScreenFieldTypeValues_STANDARD": "Defined Data Element",
        "PacScreenGenerationLimitValues_NONE": "Automatic",
        "PacScreenGenerationLimitValues_P": "P: No Description of Segment",
        "PacScreenGenerationLimitValues_U": "U: User Defined Segment",
        "PacScreenLabelNatureValues_L": "L: Fixed label",
        "PacScreenLabelNatureValues_O": "O: Data Element label",
        "PacScreenLabelNatureValues_T": "T: Screen title",
        "PacScreenOrganizationValues_2": "2: DB2 or VAX SQL",
        "PacScreenOrganizationValues_4": "4: SQL\/400",
        "PacScreenOrganizationValues_7": "7: TurboImage",
        "PacScreenOrganizationValues_A": "A: 'ADABAS'-type",
        "PacScreenOrganizationValues_C": "C: INTEREL RDBC or RFM",
        "PacScreenOrganizationValues_D": "D: DL\/1",
        "PacScreenOrganizationValues_G": "G: 'TABLE'-type",
        "PacScreenOrganizationValues_I": "I: Informix, Ingres, Sybase, SQL Server",
        "PacScreenOrganizationValues_M": "M: DATACOM\/DB",
        "PacScreenOrganizationValues_N": "N: Nonstop SQL",
        "PacScreenOrganizationValues_NONE": ": None",
        "PacScreenOrganizationValues_O": "O: Oracle v5",
        "PacScreenOrganizationValues_P": "P: Oracle v6 or v7",
        "PacScreenOrganizationValues_Q": "Q: SQL\/DS, ALLBASE\/SQL, DB2\/2 or DB2\/6000",
        "PacScreenOrganizationValues_R": "R: RDMS",
        "PacScreenOrganizationValues_S": "S: DB2 or VAX SQL",
        "PacScreenOrganizationValues_T": "T: 'TOTAL'-type",
        "PacScreenOrganizationValues_U": "U: Managed by procedures",
        "PacScreenOrganizationValues_V": "V: Indexed",
        "PacScreenOrganizationValues_W": "W: Managed by procedures, fill display Keys",
        "PacScreenOrganizationValues_Y": "Y: IBM 38, UNISYS 2200",
        "PacScreenPositionTypeValues_A": "A: Absolute positioning",
        "PacScreenPositionTypeValues_NONE": "Relative positioning",
        "PacScreenPresenceCheckValues_E": "E: PF Key branching values checking",
        "PacScreenPresenceCheckValues_F": "F: Checked when present, without Data Element own values",
        "PacScreenPresenceCheckValues_N": "N: Check without Data Element own values",
        "PacScreenPresenceCheckValues_NONE": "Optional Data Element",
        "PacScreenPresenceCheckValues_O": "O: Required",
        "PacScreenPresenceCheckValues_P": "P: Checked when present",
        "PacScreenPresenceCheckValues_R": "R: Required Data Element",
        "PacScreenPresenceCheckValues_S": "S: Required, without Data Element own values check",
        "PacScreenReceptionUseValues_C": "C: Update Segment (creation only)",
        "PacScreenReceptionUseValues_E": "E: Existence Validation",
        "PacScreenReceptionUseValues_L": "L: Read",
        "PacScreenReceptionUseValues_M": "M: Update (Modification)",
        "PacScreenReceptionUseValues_N": "N: Not Used",
        "PacScreenReceptionUseValues_NONE": ": Not Used",
        "PacScreenReceptionUseValues_S": "S: Update Segment (deletion only)",
        "PacScreenReceptionUseValues_T": "T: Update (Creation, Modification and deletion)",
        "PacScreenReceptionUseValues_U": "U: User-defined",
        "PacScreenReceptionUseValues_X": "X: Update (Creation and Modification)",
        "PacScreenRecordTypeValues_NONE": "None",
        "PacScreenRecordTypeValues_T": "T: Table",
        "PacScreenRecordTypeValues_V": "V: View",
        "PacScreenSourceTypeValues_D": "D: Navigation after validation",
        "PacScreenSourceTypeValues_M": "M: Navigation after update",
        "PacScreenSourceTypeValues_NONE": "Data Element or Standard Navigation",
        "PacScreenSourceTypeValues_S": "S: IMS Logical Paging Operator",
        "PacScreenSourceTypeValues_STAR": "*: Not Standard",
        "PacScreenSubSchemaValues_0": "0: Subdescription 0",
        "PacScreenSubSchemaValues_1": "1: Subdescription 1",
        "PacScreenSubSchemaValues_2": "2: Subdescription 2",
        "PacScreenSubSchemaValues_3": "3: Subdescription 3",
        "PacScreenSubSchemaValues_4": "4: Subdescription 4",
        "PacScreenSubSchemaValues_5": "5: Subdescription 5",
        "PacScreenSubSchemaValues_6": "6: Subdescription 6",
        "PacScreenSubSchemaValues_7": "7: Subdescription 7",
        "PacScreenSubSchemaValues_8": "8: Subdescription 8",
        "PacScreenSubSchemaValues_9": "9: Subdescription 9",
        "PacScreenSubSchemaValues_NONE": "All Data Elements",
        "PacScreenUpdateOptionValues_F": "F : Reserved to Reverse Engineering Screens",
        "PacScreenUpdateOptionValues_G": "G : Generate screen branching",
        "PacScreenUpdateOptionValues_M": "M : Update by substitution",
        "PacScreenUpdateOptionValues_MINUS": "- : Update by subtraction",
        "PacScreenUpdateOptionValues_NONE": "Update by substitution",
        "PacScreenUpdateOptionValues_P": "P : Perform the standard validations",
        "PacScreenUpdateOptionValues_PLUS": "+ : Update by addition",
        "PacScreenUpdateOptionValues_S": "S : Simulate screen branching",
        "PacScreenUpdateOptionValues_V": "V : Value to validate",
        "PacServerDisplayUseValues_A": "A: Used in Display",
        "PacServerDisplayUseValues_N": "N: Not Used",
        "PacServerDisplayUseValues_NONE": "",
        "PacServerDisplayUseValues_U": "U: Call of a User Service",
        "PacServerOrganizationValues_2": "2: Call of a Business Component instance by instance",
        "PacServerOrganizationValues_A": "A: 'ADABAS'-type",
        "PacServerOrganizationValues_D": "D: DL\/1",
        "PacServerOrganizationValues_G": "G: TABLE",
        "PacServerOrganizationValues_H": "H: Relational database accessed via SQL",
        "PacServerOrganizationValues_NONE": "None",
        "PacServerOrganizationValues_S": "S: Call of the Logical View",
        "PacServerOrganizationValues_V": "V: Indexed",
        "PacServerOrganizationValues_W": "W: Managed by procedures, fill display Keys",
        "PacServerOrganizationValues_X": "X: Call of a Business Component",
        "PacServerReceptionUseValues_C": "C: Update Segment (creation only)",
        "PacServerReceptionUseValues_E": "E: Existence Validation",
        "PacServerReceptionUseValues_L": "L: Read",
        "PacServerReceptionUseValues_M": "M: Update (Modification)",
        "PacServerReceptionUseValues_N": "N: Not Used",
        "PacServerReceptionUseValues_NONE": "",
        "PacServerReceptionUseValues_S": "S: Update Segment (deletion only)",
        "PacServerReceptionUseValues_T": "T: Update (Creation, Modification and deletion)",
        "PacServerReceptionUseValues_U": "U: Call of a User Service",
        "PacServerReceptionUseValues_X": "X: Update (Creation and Modification)",
        "PacSocrateAuthorizationValues_A": "A: Generation and Delete",
        "PacSocrateAuthorizationValues_G": "G: Generation",
        "PacSocrateAuthorizationValues_M": "M: Update",
        "PacSocrateAuthorizationValues_NONE": ": Read Only",
        "PacSocrateAuthorizationValues_S": "S: Delete",
        "PacSocrateCharacteristicTypeValues_A": "A: Ring",
        "PacSocrateCharacteristicTypeValues_I": "I: Reverse",
        "PacSocrateCharacteristicTypeValues_L": "L: Relation",
        "PacSocrateCharacteristicTypeValues_R": "R: Simple reference or referenced",
        "PacTableLineTypeValues_S": "S: Subschema",
        "PacTableLineTypeValues_Y": "Y: Subsystem",
        "PacTextLineTypeValues_1": "1 : Skip 1 line",
        "PacTextLineTypeValues_2": "2 : Skip 2 lines",
        "PacTextLineTypeValues_3": "3 : Skip 3 lines",
        "PacTextLineTypeValues_4": "4 : Skip 4 lines",
        "PacTextLineTypeValues_5": "5 : Skip 5 lines",
        "PacTextLineTypeValues_6": "6 : Skip 6 lines",
        "PacTextLineTypeValues_7": "7 : Skip 7 lines",
        "PacTextLineTypeValues_8": "8 : Skip 8 lines",
        "PacTextLineTypeValues_9": "9 : Skip 9 lines",
        "PacTextLineTypeValues_B": "B : Same as type 'I' (for User entities)",
        "PacTextLineTypeValues_D": "D : Detail line allowing Activity Calculation",
        "PacTextLineTypeValues_E": "E : Same as type 'J' (for User entities)",
        "PacTextLineTypeValues_EQUAL": "= : Section title. Line underlined with '=' (equal) character",
        "PacTextLineTypeValues_F": "F : Heading line allowing Activity Calculation",
        "PacTextLineTypeValues_I": "I : Beginning of assignment",
        "PacTextLineTypeValues_J": "J : Explicit End of assignment",
        "PacTextLineTypeValues_K": "K : Section title. Line will appear in a Volume",
        "PacTextLineTypeValues_L": "L : Section title. Line will NOT appear in a Volume",
        "PacTextLineTypeValues_MINUS": "- : Section title. Line underlined with '-' (dash) character",
        "PacTextLineTypeValues_NONE": "Update by substitution",
        "PacTextLineTypeValues_PLUS": "+ : Section title. Line underlined with '+' (plus) character",
        "PacTextLineTypeValues_STAR": "* : Skip one page",
        "PacTextLineTypeValues_UNDER": "_ : Section title. Line underlined with '_' (underscore) character",
        "PacTextLineTypeValues_Y": "Y : Link to another Text or Section",
        "PacTransferDirectionValues_C": "C: Client to Server",
        "PacTransferDirectionValues_NONE": "both directions",
        "PacTransferDirectionValues_S": "S: Server to Client",
        "PacTypeNodeValues_D": "D: Dependent type node",
        "PacTypeNodeValues_L": "L: Reference type node",
        "PacUnitTypeValues_D": "D: Direct access memory",
        "PacUnitTypeValues_R": "R: Slow device",
        "PacUnitTypeValues_U": "U: Sequential access storage device",
        "PacUsageValues_C": "C: Consultation",
        "PacUsageValues_D": "D: Output file",
        "PacUsageValues_E": "E: Transaction with error checking",
        "PacUsageValues_I": "I: Direct printing",
        "PacUsageValues_J": "J: Indirect printing",
        "PacUsageValues_M": "M: Transaction to be validated",
        "PacUsageValues_N": "N: Transaction not to be validated",
        "PacUsageValues_P": "P: Principal",
        "PacUsageValues_R": "R: Result",
        "PacUsageValues_S": "S: Selected",
        "PacUsageValues_T": "T: Table stored in memory",
        "PacUsageValues_X": "X: Table partially stored in memory",
        "PacUsageValues_Y": "Y: Internal codification table",
        "PacWLineTypeValues_E": "E: Input format use",
        "PacWLineTypeValues_I": "I: Internal format use",
        "PacWLineTypeValues_S": "S: Output format use",
        "PacWriteOptionValues_N": "N: Prohibits any automatic reformulation",
        "PacWriteOptionValues_NONE": "According to variant",
        "PacWriteOptionValues_STAR": "*: Before"
    }
});