/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2016, 2018 . All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

define( {
	root : {
		// DataElement detail section
		DATA_ELEMENT_SECTION_HEADER : "Definition",
		DATA_ELEMENT_SECTION_DESCRIPTION : "This section describes définition about this ${0}.",
		INHERITS_FROM : "Inherits from:",
		NO_INHERITANCE : "No inheritance",
		FORMAT_INHERITED : "Inherited",
		FORMAT_REDEFINED : "Redefined",
		BLANK_WHEN_ZERO_INHERITED : "Inherited",
		BLANK_WHEN_ZERO_REDEFINED : "Redefined",

		// DataElement edit section
		DATA_ELEMENT_EDIT_SECTION_DESCRIPTION : "This section describes définition about this ${0}.",
		DE_TYPE : "Type of Data Element: ",
		INTERNAL_FORMAT : "Internal format:",
		INTERNAL_USAGE : "Usage:",
		INPUT_FORMAT : "Input format:",
		OUTPUT_FORMAT : "Output format:",
		BLANK_WHEN_ZERO : "Blank when zero: ",

		// Library call section
		LIBRARY_CALL_SECTION_HEADER : "Generation Parameters Definition",
		LIBRARY_CALL_SECTION_DESCRIPTION : "The following generation parameters are specified for this ${0}.",
		LIBRARY_CALL : "Set of parameters: ",
		NO_LIBRARY : "No Generation Parameters",

		// DataElement D line
		DLINE_SECTION_HEADER : "-D Lines",
		DLINE_SECTION_DESCRIPTION : "The following -D lines are defined for this ${0}.",
		DLINE_TABTEXT : "-D Lines",
		DLINE_EDIT_SECTION_DESCRIPTION : "The following -D lines are defined for this ${0}.",
		DLINE_TYPE : "Type",
		MORE : "More",
		ALLOWED_VALUES : "Allowed Values",
		DLINE_DESCRIPTION : "Description",
		ERROR : "Error",

		// G lines
		GLINE_TABTEXT : "-G Lines",
		GLINE_SECTION_DESCRIPTION : "The following -G Lines are defined for this ${0}.",
		GCLINE_EDIT_SECTION_HEADER : "-GC Lines",
		GCLINE_EDIT_SECTION_DESCRIPTION : "The following -GC lines are defined for this ${0}.",
		GLINE_TYPE : "Type",
		GLINE_DESCRIPTION : "Description",
		GLINE_INPUTAID : "Input Aid",
		GELINE_EDIT_SECTION_HEADER : "-GE Lines",
		GELINE_EDIT_SECTION_DESCRIPTION : "The following -GE lines are defined for this ${0}.",
		GLINE_LINK : "Link",
		GLINE_INPUTAID_FIXED_LABEL : "Fixed label",
		GLINE_INPUTAID_VARIABLE_LABEL : "Variable label",
		GLINE_INPUTAID_SYNBOLIC_VALUE : "Symbolic value",
		GLINE_INPUTAID_DETAIL_VALUE : "Input Aid Call detail",
		GLINE_INPUTAID_NOT_FOUND : "The Input Aid is not found in server indexes. Wait for server indexes update or perform manual update now.",

		// -CP lines
		CPLINE_TABTEXT : "-CP Lines",
		CPLINE_SECTION_DESCRIPTION : "The following -CP Lines are defined for this ${0}.",
		CPLINE_SECTION_HEADER : "-CP Lines",
		CPLINE_COLUMN_MACRO : "Macro",
		CPLINE_COLUMN_LINE_NUMBER : "Ln",
		CPLINE_COLUMN_PARAMETERS : "Parameters",
		CPLINE_COLUMN_COMMENT : "Comment",
		CPLINE_MACRO_CALL_PARAMETER : "Parameter",
		CPLINE_MACRO_CALL_VALUE : "Value",
		CPLINE_MACRO_CALL_COMMENT : "Comment",
		CPLINE_MACRO_CALL_DETAIL_VALUE : "Macro Call detail",
		// Tooltip
		CPLINE_LINE_NUMBER_TOOL_TIP_MACRO : "Line number",
		CPLINE_COLUMN_TOOL_TIP_MACRO : "Macro Call",
		
		// Segment definition
		SEGMENT_SECTION_HEADER : "Definition",
		SEGMENT_SECTION_DESCRIPTION : "This section describes définition about this ${0}.",
		PAC_TABLE_TABLE_SIZE : "Table size:",
		PAC_TABLE_TABLE_NUMBER : "Table number:",
		LOGICAL_VIEW_TABLE_SIZE : "Number of Occurrences:",
		LOGICAL_VIEW_TRANSFER_DIRECTION : "Transfer Direction:",
		STRUCTURE_CODE_VALUE : "Structure code value:",
		ACTION_CODE_VALUE : "Action code value:",
		SEGMENT_EDIT_SECTION_HEADER : "Definition",
		SEGMENT_EDIT_SECTION_TABTEXT : "Definition",
		SEGMENT_EDIT_SECTION_DESCRIPTION : "This section describes définition about this ${0}.",
		PRESENCE_CHECK_GRP : "Presence Check",
		CREATE : "Creation:",
		UPDATE : "Modification:",
		DELETE : "Deletion:",
		UPDATE4 : "Type 4:",
		UPDATE5 : "Type 5:",
		UPDATE6 : "Type 6:",

		// Segment CE line page
		CELINE_TABTEXT : "-CE Lines",
		CELINE_SECTION_HEADER : "-CE Lines",
		CELINE_SECTION_DESCRIPTION : "The following -CE lines are defined for this ${0}.",
		CELINE_TABLE_SECTION_HEADER : "-CE Lines Definition",
		CELINE_TABLE_SECTION_DESCRIPTION : "Specify the -CE lines for this ${0}.",
		SEGMENT_CELINE_COLUMN_NAME : "Name",
		SEGMENT_CELINE_COLUMN_LABEL : "Label",
		SEGMENT_CELINE_COLUMN_COMMENTS : "Com.",
		SEGMENT_CELINE_COLUMN_FORMAT : "Internal Format",
		SEGMENT_CELINE_COLUMN_USAGE : "Usage",
		SEGMENT_CELINE_COLUMN_OCCURS : "Occurs",
		SEGMENT_CELINE_COLUMN_SORTKEY : "Sort key",
		SEGMENT_CELINE_COLUMN_CMS456 : "CMD456",
		SEGMENT_CELINE_COLUMN_CONT : "CONT",
		SEGMENT_CELINE_COLUMN_VALUE_SFC : "Value/SFC",
		SEGMENT_CELINE_COLUMN_UPDATE_TARGET : "Updt/target",
		LOGICAL_VIEW_CELINE_COLUMN_TRANSFER_AREA : "Transfer area",
		LOGICAL_VIEW_CELINE_COLUMN_SUBSCHEMES : "Subschemes",
		LOGICAL_VIEW_CELINE_COLUMN_OPER : "Oper",
		LOGICAL_VIEW_CELINE_COLUMN_DIR : "Dir",
		LOGICAL_VIEW_CELINE_COLUMN_PRES : "Pres",
		LOGICAL_VIEW_CELINE_COLUMN_TYPE : "Type",		
		REDEFINES : "Redefines",
		
	   // Segment CE line table section: columns tool tip text
		SEGMENT_CELINE_COLUMN_TOOL_TIP_NAME : "Name",
		SEGMENT_CELINE_COLUMN_TOOL_TIP_LABEL : "Label",
		SEGMENT_CELINE_COLUMN_TOOL_TIP_COMMENTS : "Comments",
		SEGMENT_CELINE_COLUMN_TOOL_TIP_FORMAT : "Format",
		SEGMENT_CELINE_COLUMN_TOOL_TIP_USAGE : "Usage",
		SEGMENT_CELINE_COLUMN_TOOL_TIP_OCCURS : "Occurs",
		SEGMENT_CELINE_COLUMN_TOOL_TIP_SORTKEY : "Sort key",
		SEGMENT_CELINE_COLUMN_TOOL_TIP_CMS456 : "Presence check",
		SEGMENT_CELINE_COLUMN_TOOL_TIP_CONT : "Class validations",
		SEGMENT_CELINE_COLUMN_TOOL_TIP_VALUE_SFC : "Values/Subfunction code",
		SEGMENT_CELINE_COLUMN_TOOL_TIP_UPDATE_TARGET : "Update target",			
		
		// Segment CE line data element edit section
		CELINE_DATA_ELEMENT_EDIT_SECTION_HEADER : "Data Element Call",
		CELINE_DATA_ELEMENT_EDIT_SECTION_DESCRIPTION : "This section provides information about the selected Data Element call.",
		OCCURS : "Occurs:",
		SORT_KEY : "Sort key:",
		REDEFINES : "REDEFINES",
		// Segment CE line group edit section
		CELINE_GROUP_EDIT_SECTION_HEADER : "Group Definition",
		CELINE_GROUP_EDIT_SECTION_DESCRIPTION : "This section provides information about the selected Group.",
		// Segment CE line for DBD: DBD Complement edit section
		DBDCOMPLEMENT_TABTEXT : "SQL Complement",
		CELINE_SQL_COMPLEMENT_TYPE : "Type",
		CELINE_SQL_COMPLEMENT_UPDATE : "Update",
		CELINE_SQL_COMPLEMENT_EDIT_SECTION_HEADER : "SQL complement definition",
		CELINE_SQL_COMPLEMENT_EDIT_SECTION_DESCRIPTION : "This section provides information about the origin of the columns of each view.",
		CELINE_SQL_COMPLEMENT_ID : "Original Table",
		CELINE_SQL_COMPLEMENT_COLUMN : "Column Name",
		CELINE_SQL_COMPLEMENT_SEGMENT : "Segment",
		// Segment CE line for DBD: SOCRATE Complement edit section
		CELINE_SOCRATE_COMPLEMENT_EDIT_SECTION_HEADER : "SOCRATE complement definition",
		CELINE_SOCRATE_COMPLEMENT_EDIT_SECTION_DESCRIPTION : "This section provides information about SOCRATE characteristics.",
		CELINE_SOCRATE_CHARACTERISTIC : "Characteristic",
		CELINE_SOCRATE_AUTHORIZATION : "Authorizations",
		CELINE_SOCRATE_SUB_SCHEMA : "Subschema ${0}",
		CELINE_SOCRATE_ENTITY : "SOCRATE Entity",
		CELINE_SOCRATE_CHAIN : "Chain",
		CELINE_SOCRATE_DOUBLE : "DOUBLE",
		// Segment GG line edit section
		GGLINE_EDIT_SECTION_HEADER : "-GG Lines",
		GGLINE_EDIT_SECTION_DESCRIPTION : "The following -GG lines are defined for this ${0}.",
		// Segment GO line edit section
		GOLINE_EDIT_SECTION_HEADER : "-GO Lines",
		GOLINE_EDIT_SECTION_DESCRIPTION : "The following -GO lines are defined for this ${0}.",
		// Segment LaL and STA
		LEVEL_ADDRESS_LENGTH_SECTION_HEADER : "-STA and -LAL",
		LEVEL_ADDRESS_LENGTH_SECTION_DESCRIPTION : "Statistics, Level, address and Length",
		LEVEL_ADDRESS_LENGTH_TABTEXT : "Level, address and Length",
		CELINE_LALREFRESH : "Refresh",
		CELINE_LAL_LOADING : "Loading...",
		LEVEL_ADDRESS_LENGTH_STATISTICS : "Statistics",
		LEVEL_ADDRESS_LENGTH_SEGMENT : "Segment",
		LEVEL_ADDRESS_LENGTH_SEGMENT_NB_ELEMENTS : "Number of Data Elements",
		LEVEL_ADDRESS_LENGTH_SEGMENT_NB_ELEMENTARY_FIELDS : "Number of elementary fields",
		LEVEL_ADDRESS_LENGTH_SEGMENT_TOTAL_INPUT : "Input Length",
		LEVEL_ADDRESS_LENGTH_SEGMENT_TOTAL_INTERNAL : "Internal Length",
		LEVEL_ADDRESS_LENGTH_SEGMENT_TOTAL_OUTPUT : "Output Length",
		LEVEL_ADDRESS_LENGTH_SEGMENT_NB_SEGMENT_CALLS : "Number of Segment calls",
		// table preview
		LEVEL_ADDRESS_LENGTH_HEADER : "Level, address and Length",
		CELINE_COLUMN_LEVEL : "Level",
		CELINE_COLUMN_NAME : "Name",
		CELINE_COLUMN_LABEL : "Label",
		CELINE_COLUMN_RELLABEL : "Relational Label",
		CELINE_COLUMN_OCCURS : "Occurs",
		CELINE_COLUMN_INTERNAL_FORMAT : "Internal Format",
		CELINE_COLUMN_USAGE : "Usage",
		CELINE_COLUMN_INTERNAL_LENGTH : "Length",
		CELINE_COLUMN_INTERNAL_POSITION : "Address",
		CELINE_COLUMN_INPUT_FORMAT : "Input Format",
		CELINE_COLUMN_INPUT_LENGTH : "Length",
		CELINE_COLUMN_INPUT_POSITION : "Address",
		CELINE_COLUMN_OUTPUT_FORMAT : "Output Format",
		CELINE_COLUMN_OUTPUT_LENGTH : "Length",
		CELINE_COLUMN_OUTPUT_POSITION : "Address",
		// CE  line More
		CELINE_CLASS_CONTROL : "Class Control",
		CELINE_CLASS_MORE : "More...",
		CELINE_CLASS_MORE_OPERATOR : "Logic Operator",
		CELINE_CLASS_MORE_NEGATION : "Negation",
		CELINE_CLASS_MORE_CONTROL_TYPE : "Control Type",
		CELINE_CLASS_MORE_SUB_FUNCTION : "Subfunction",
		CELINE_CLASS_MORE_UPDT_TARGET : "Update/Target",
		CELINE_CLASS_MORE_TRANSFERT_DIR : "Transfer Direction",
		CELINE_CLASS_MORE_TRANSFERT_OP : "Transfer Operator",
		CELINE_CLASS_MORE_TRANSFERT_AREA : "Transfer Area",
		CELINE_CLASS_SCHEMAS_GROUP : "Subschema belonging",
		CELINE_CLASS_SCHEMA : "Subschema",
		
		// Segment SS line page
		SSLINE_TABTEXT : "-SS Lines",
		SSLINE_SECTION_HEADER : "-SS Lines",
		SSLINE_SECTION_DESCRIPTION : "The following -SS Lines are defined for this ${0}.",
		SSLINE_TABLE_SECTION_HEADER : "-SS Lines Definition",
		SSLINE_TABLE_SECTION_DESCRIPTION : "The following -SS Lines are defined for this ${0}.",
		// Segment SS line table section
		SSLINE_TABLE_SECTION_HEADER : "-SS Lines Definition",
		SSLINE_TABLE_SECTION_DESCRIPTION : "The following -SS Lines are defined for this ${0}.",
		SSLINE_LINE_TYPE : "Line type",		
		SSLINE_SUBSCHEMA_OR_SYSTEM_NAME: "Subschema or subsystem Name",	
		SSLINE_NUMBER: "Number",	
		SSLINE_MAX_OCCUR_NUMBER: "Max Number of Occurrences",	
		
		
		// DataStructure edit section
		DATA_STRUCTURE_EDIT_SECTION_HEADER : "Definition",
		DATA_STRUCTURE_EDIT_SECTION_DESCRIPTION : "This section describes définition about this ${0}.",
		DATA_STRUCTURE_COMMENTS : "Comments:",
		DATA_STRUCTURE_TYPE : "Data Structure Type:",
		GENERATED_SKELETON_LANGUAGE : "Generated skeleton language:",
		// DataStructure LS line page
		LSLINE_TABTEXT : "-LS Lines",
		LSLINE_SECTION_HEADER : "-LS Lines",
		LSLINE_SECTION_DESCRIPTION : "The following -LS Lines are defined for this ${0}.",
		LSLINE_TABLE_SECTION_HEADER : "-LS Lines Definition",
		LSLINE_TABLE_SECTION_DESCRIPTION : "The following -LS Lines are defined for this ${0}.",
		// DataStructure LS line table section
		LSLINE_TABLE_SECTION_HEADER : "-LS Lines Definition",
		LSLINE_TABLE_SECTION_DESCRIPTION : "The following -LS Lines are defined for this ${0}.",
		LSLINE_SEGMENT : "Segment List",
		// DataStructure LS line  tooltip
		LSLINE_COLUMN_TOOL_TIP_SELECTED_LIST : "Segment list",
		// Program
		PROGRAM_SECTION_HEADER : "Definition",
		PROGRAM_PROGRAM_ID : "COBOL Program ID",
		PROGRAM_VARIANTE : "Type of COBOL code",
		PROGRAM_STRUCTURE : "Type and structure",
		PROGRAM_PRESENCE_VALIDATION : "Type of presence validation",
		PROGRAM_SQLIndicator : "SQL indicators generation with '-'",
		// CD lines
		CDLINE_TABTEXT : "-CD Lines",
		CDLINE_SECTION_HEADER : "-CD Lines",
		CDLINE_SECTION_DESCRIPTION : "The following -CD lines are defined for this ${0}.",
		CDLINE_TABLE_SECTION_HEADER : "-CD Lines Definition",
		CDLINE_TABLE_SECTION_DESCRIPTION : "The following -CD Lines are defined for this ${0}.",
		CDLINE_COLUMN_CODEINPGM : "Program",
		CDLINE_COLUMN_SD : "Dl",
		CDLINE_COLUMN_EXTERNAL_NAME : "External",
		CDLINE_COLUMN_BLOCKFACTOR : "Block",
		CDLINE_COLUMN_BLOCKTYPE : "T",
		CDLINE_COLUMN_BREAKLEVEL : "B",
		CDLINE_COLUMN_SYNCLEVEL : "M",
		CDLINE_COLUMN_USAGE : "U",
		CDLINE_COLUMN_RESULT_DS_CODE : "RE",
		CDLINE_COLUMN_SOURCE_DS_CODE : "SE",
		CDLINE_COLUMN_TRANSACTION_BREAK_LEVEL : "TX",
		CDLINE_COLUMN_PHYSICAL_UNIT : "Unit",
		CDLINE_COLUMN_UNITCOMPL : "C",
		CDLINE_COLUMN_SELECTION : "Selection",
		CDLINE_COLUMN_FORMAT : "F",
		CDLINE_COLUMN_RESERVEDCODES: "E",
		CDLINE_COLUMN_DESCRIPTION_TYPE : "R",
		CDLINE_COLUMN_RECORD_LEVEL : "L",
		CDLINE_COLUMN_PLACEMENT  : "Pl",		
		CDLINE_COLUMN_STATUSFIELD : "Stat Fld",
		CDLINE_COLUMN_ACCESS_KEY_DE : "Acc Key",
		CDLINE_COLUMN_RECORD_TYPE_DE : "Rec Type El",
		CDLINE_COLUMN_OAMOU : "OARFU",	
		// CD lines - Tool tip
		CDLINE_COLUMN_TOOL_TIP_CODEINPGM : "Code in program",
		CDLINE_COLUMN_TOOL_TIP_SD : "Code in Repository",
		CDLINE_COLUMN_TOOL_TIP_EXTERNAL_NAME : "External File Name",
		CDLINE_COLUMN_TOOL_TIP_BLOCKFACTOR : "Block size",
		CDLINE_COLUMN_TOOL_TIP_BLOCKTYPE : "Block size unit type",
		CDLINE_COLUMN_TOOL_TIP_BREAKLEVEL : "Number of control breaks",
		CDLINE_COLUMN_TOOL_TIP_SYNCLEVEL : "File Matching level number",
		CDLINE_COLUMN_TOOL_TIP_USAGE : "Usage of Data Structure",
		CDLINE_COLUMN_TOOL_TIP_RESULT_DS_CODE : "Resulting file Data Structure code",
		CDLINE_COLUMN_TOOL_TIP_SOURCE_DS_CODE : "Source or Error Data Structure code",
		CDLINE_COLUMN_TOOL_TIP_TRANSACTION_BREAK_LEVEL : "Transaction control break level",
		CDLINE_COLUMN_TOOL_TIP_PHYSICAL_UNIT : "Physical unit type",
		CDLINE_COLUMN_TOOL_TIP_UNITCOMPL : "Complementary Physical unit type",
		CDLINE_COLUMN_TOOL_TIP_SELECTION : "Selection",
		CDLINE_COLUMN_TOOL_TIP_FORMAT : "Non-printing Data Structure format",
		CDLINE_COLUMN_TOOL_TIP_RESERVEDCODES: "Reserved error codes in transaction file",
		CDLINE_COLUMN_TOOL_TIP_DESCRIPTION_TYPE : "Record type / Use within Data Structure",
		CDLINE_COLUMN_TOOL_TIP_RECORD_LEVEL : "Level number (COBOL) of the record",
		CDLINE_COLUMN_TOOL_TIP_PLACEMENT  : "Code for COBOL placement",		
		CDLINE_COLUMN_TOOL_TIP_STATUSFIELD : "Status field / File indicator",
		CDLINE_COLUMN_TOOL_TIP_ACCESS_KEY_DE : "Indexed Data Structure access key",
		CDLINE_COLUMN_TOOL_TIP_RECORD_TYPE_DE : "Code of record type element",
		CDLINE_COLUMN_TOOL_TIP_OAMOU : "Organization, Access Mode, Recording Mode, I/O type, Unit type",
			
		// Dialog (Commmon)
		DIALOG_TYPE : "Dialog type",
		DIALOG_COBOL_MAP_TYPE_GROUP : "Type of COBOL and map to generate",
		DIALOG_COBOL_TYPE: "Type of COBOL to generate",
		DIALOG_MONOTOR_VARIANT : "TP Monitor Variant",
		DIALOG_LABEL_PRES : "'Label Presentation' initialization value",
		DIALOG_EXTERNAL_NAME : "Program external name",
		DIALOG_TRANS_CODE : "Transaction code",
		DIALOG_LINES :  "Screen size - number of lines",
		DIALOG_COLUMNS : "Screen size - number of columns",
		DIALOG_TABS_INIT : "'Tabs' initialization value",
		DIALOG_CHAR_INIT : "'Character' initialization value",
		DIALOG_HELP_CHAR_SCREEN : "Help character for screen",
		DIALOG_HELP_CHAR_ELEM : "Help character for element",
		DIALOG_INTENSITY_ATTR_GROUP : "Intensity Attributes",
		DIALOG_PRESENTATION_ATT_GROUP : "Presentation Attributes",
		DIALOG_COLOR_ATTR_GROUP : "Color Attributes",
		DIALOG_LABEL_ATTR : "Label",
		DIALOG_DISPLAY_ATTR : "Display",
		DIALOG_INPUT_ATTR : "Input",
		DIALOG_ERROR_MESS_ATTR : "Error Message",
		DIALOG_ERROR_FIELD_ATTR : "Error Field",

		//Dialog (Complement)
		DIALOG_COMPLEMENT : "Complement",
		DIALOG_COMPLEMENT_DESCRIPTION : "The following Complement is defined for this ${0}.",
		DIALOG_COMPLEMENT_COMMON_AREA_LENGTH : "Complementary length",
		DIALOG_COMMON_AREA : "Common area",
		DIALOG_COMMON_AREA_REFERENCE : "Data Structure",
		DIALOG_NO_COMMON_AREA_REFERENCE : "No defined yet",
		DIALOG_PSB_SUB_SCHEMA_CODE : "PSB or Subschema code",
		DIALOG_FIRST_SCREEN : "First Screen of the dialog",
		DIALOG_COMPLEMENT_OPTIONS : "Options",
		DIALOG_ERR_FILE : "Error file",
		DIALOG_ERR_FILE_ORGANIZATION : "Organization",
		DIALOG_ERR_FILE__EXTERNAL_NAME : "External Name",
		
		// Screen
		SCREEN_EXTERNAL_NAME : "Map external name",
		SCREEN_GENERATE_WITH_MAP : "Generation with map",
		SCREEN_DIALOG_NAME : "Dialog",
		// CE lines
		CELINE_TABTEXT : "-CE Lines",
		CELINE_SECTION_HEADER : "-CE Lines",
		CELINE_TABLE_SECTION_DESCRIPTION : "The following -CE lines are defined for this ${0}.",
		CELINE_COLUMN_DATA_ELEMENT : "Data Element",
		CELINE_COLUMN_POSITION_TYPE : "Po",
		CELINE_COLUMN_LINE_POSITION : "LN",
		CELINE_COLUMN_COLUMN_POSITION : "Col",
		CELINE_COLUMN_NATURE : "N",
		CELINE_COLUMN_LABEL_PRESENTATION : "La",
		CELINE_COLUMN_CURSOR : "C",
		CELINE_COLUMN_HORIZONTAL_REPETITION : "HR",
		CELINE_COLUMN_VERTICAL_REPETITION : "VR",
		CELINE_COLUMN_PRESENCE_CHECK :"P",
		CELINE_COLUMN_ACTION_CODE :"V",
		CELINE_COLUMN_UPDATE_OPTION : "U",
		CELINE_COLUMN_UPDATE_SEGMENT_CODE : "Target",
		CELINE_COLUMN_SOURCE_TYPE :"S",
		CELINE_COLUMN_DISPLAY_SEGMENT_CODE : "Source",
		CELINE_COLUMN_GENERATE_LEVEL : "LV",
		CELINE_COLUMN_INTENSITY_ATT : "In",
		CELINE_COLUMN_PRESENTATION_ATT : "Pr",
		CELINE_COLUMN_COLOR_ATT : "Co",
		CELINE_COLUMN_REPETITION : "Rep",
		CELINE_COLUMN_REPETEAD_CHARACTER : "Ch",
		CELINE_COLUMN_LABEL : "Label",
		CELINE_COLUMN_INITIAL_VALUE : "Init Value",
		CELINE_COLUMN_SIMULATION_VALUE : "Sim Value",
		CELINE_COLUMN_INDICATOR : "Ind. Number",
		// CE lines - Tooltip
		CELINE_COLUMN_TOOL_TIP_DATA_ELEMENT : "Data Element",
		CELINE_COLUMN_TOOL_TIP_POSITION_TYPE : "Positioning type",
		CELINE_COLUMN_TOOL_TIP_LINE_POSITION : "Line position",
		CELINE_COLUMN_TOOL_TIP_COLUMN_POSITION : "Column position",
		CELINE_COLUMN_TOOL_TIP_NATURE : "Nature of the Data Element",
		CELINE_COLUMN_TOOL_TIP_LABEL_PRESENTATION : "Presentation",
		CELINE_COLUMN_TOOL_TIP_CURSOR : "Is Cursor",
		CELINE_COLUMN_TOOL_TIP_HORIZONTAL_REPETITION : "Horizontal Repetition",
		CELINE_COLUMN_TOOL_TIP_VERTICAL_REPETITION : "Vertical Repetition",
		CELINE_COLUMN_TOOL_TIP_PRESENCE_CHECK :"Presence Check",
		CELINE_COLUMN_TOOL_TIP_ACTION_CODE :"Action Code",
		CELINE_COLUMN_TOOL_TIP_UPDATE_OPTION : "Update option",
		CELINE_COLUMN_TOOL_TIP_UPDATE_SEGMENT_CODE : "Target Segment Code",
		CELINE_COLUMN_TOOL_TIP_SOURCE_TYPE :"Source type",
		CELINE_COLUMN_TOOL_TIP_DISPLAY_SEGMENT_CODE : "Source Segment code",
		CELINE_COLUMN_TOOL_TIP_GENERATE_LEVEL : "generate level",
		CELINE_COLUMN_TOOL_TIP_INTENSITY_ATT : "Intensity attribute",
		CELINE_COLUMN_TOOL_TIP_PRESENTATION_ATT : "Presentation attribute",
		CELINE_COLUMN_TOOL_TIP_COLOR_ATT : "Color attribute",
		CELINE_COLUMN_TOOL_TIP_REPETITION : "Repetition attribute",
		CELINE_COLUMN_TOOL_TIP_REPETEAD_CHARACTER : "Repetead Character",
		CELINE_COLUMN_TOOL_TIP_LABEL : "Label",
		CELINE_COLUMN_TOOL_TIP_INITIAL_VALUE : "Initial value",
		CELINE_COLUMN_TOOL_TIP_SIMULATION_VALUE : "Simulation value",
		CELINE_COLUMN_TOOL_TIP_INDICATOR : "Indicator number for attributes position",
		// CS lines
		CSLINE_TABTEXT : "-CS Lines",
		CSLINE_SECTION_HEADER : "-CS Lines",
		CSLINE_TABLE_SECTION_DESCRIPTION : "The following -CS lines are defined for this ${0}.",
		CSLINE_COLUMN_SEGMENT_NAME : "Name",
		CSLINE_COLUMN_LINENUMBER : "Ln",
		CSLINE_COLUMN_CATEGORY : "Cat",
		CSLINE_COLUMN_GENERATION_LIMIT : "Limit",
		CSLINE_COLUMN_RECEPTION_USE : "Recep",
		CSLINE_COLUMN_DISPLAY_USE : "Displ",
		CSLINE_COLUMN_PREVIOUS_SEGMENT_CODE : "Prev",
		CSLINE_COLUMN_ACCESS_KEY_SOURCE : "Acc. Key Source",
		CSLINE_COLUMN_ACCESS_KEY : "Acc. Key",
		CSLINE_COLUMN_BREAK : "Bk",
		CSLINE_COLUMN_ORGANIZATION : "Org",
		CSLINE_COLUMN_DESCRIPTION_TYPE : "Desc",
		CSLINE_COLUMN_EXTERNAL_NAME : "Ext Name",
		CSLINE_COLUMN_SEGMENT_STANDARD : "Segment",
		CSLINE_COLUMN_SEGMENT_CLIENT : "Seg / LV",
		CSLINE_COLUMN_SUBSCHEMA : "S.schema",
		CSLINE_COLUMN_GENERATION_LEVEL : "Level",
		CSLINE_COLUMN_DATABASE_BLOCK : "D. Block",
		CSLINE_COLUMN_RECORD_TYPE : "Rec",
		CSLINE_COLUMN_SERVER_NAME : "Server",
		// CS lines - Tool tip
		CSLINE_COLUMN_TOOL_TIP_SEGMENT_NAME : "Segment name",
		CSLINE_COLUMN_TOOL_TIP_LINENUMBER : "Line number",
		CSLINE_COLUMN_TOOL_TIP_CATEGORY : "Category",
		CSLINE_COLUMN_TOOL_TIP_GENERATION_LIMIT : "Generation Limit",
		CSLINE_COLUMN_TOOL_TIP_RECEPTION_USE : "Reception Use",
		CSLINE_COLUMN_TOOL_TIP_DISPLAY_USE : "Display Use",
		CSLINE_COLUMN_TOOL_TIP_PREVIOUS_SEGMENT_CODE : "Previous Segment code",
		CSLINE_COLUMN_TOOL_TIP_ACCESS_KEY_SOURCE : "Access Key Source",
		CSLINE_COLUMN_TOOL_TIP_ACCESS_KEY : "Access Key",
		CSLINE_COLUMN_TOOL_TIP_BREAK : "Break",
		CSLINE_COLUMN_TOOL_TIP_ORGANIZATION : "Organization",
		CSLINE_COLUMN_TOOL_TIP_DESCRIPTION_TYPE : "Description",
		CSLINE_COLUMN_TOOL_TIP_EXTERNAL_NAME : "External Name",
		CSLINE_COLUMN_TOOL_TIP_SEGMENT_STANDARD : "Segment",
		CSLINE_COLUMN_TOOL_TIP_SEGMENT_CLIENT : "Segment or Logical View",
		CSLINE_COLUMN_TOOL_TIP_SUBSCHEMA : "Subschema",
		CSLINE_COLUMN_TOOL_TIP_GENERATION_LEVEL : "Generation Level",
		CSLINE_COLUMN_TOOL_TIP_DATABASE_BLOCK : "Database Block",
		CSLINE_COLUMN_TOOL_TIP_RECORD_TYPE : "For D. Block : Table or View",
		CSLINE_COLUMN_TOOL_TIP_SERVER_NAME : "Server Name",
		
		//Library
		LIB_SECTION_HEADER : "Définition",
		LIB_GENERATEDLANGUAGE : "Generated Language",
		LIB_MAPTYPE : "Map type ",
		LIB_DATFORMAT : "Date format",
		LIB_DELIMITEUR : "Alphanumeric delimiter",
		
		//Format guide
		AID_DLINE : "symbolic value",		
		
		//Copybook
		COPY_SECTION_HEADER : "Definition",
		COPY_LSLINE_TABLE_SECTION_DESCRIPTION : "Selected segments are specified for this ${0}.",
		COPY_SELECTION_TABTEXT : "Selection",
		COPY_GENERATION : "Generation Option",
		COPY_DATA_STRUCTURE : 'Data Structure',
		COPY_FORMAT_TYPE : "Format type:",
		COPY_DATA_STRUCTURE_CODE : "Data Structure Code in Copybook:",
		COPY_COBOL_TYPE : "Variant:",
		COPY_EXTERNAL_NAME : "External Name:",
		COPY_CODIF_SPECIF : "Specific codification: ",
		COPY_COBOL_LOCATION_CODE : "Description location:",
		COPY_COBOL_RECORD_TYPE : "Description type: ",
		COPY_COBOL_RECORD_LEVEL : "Record level: ",
		COPY_INPUT_AID_PARAMETER : "Generate with DATA Input Aid parameters",
		COPY_INPUT_AIDSQ_PARAMETER : "Generate with DATASQ Input Aid parameters",
		COPY_PAC_BLOCKBASE : "Database Block:",
		COPY_PRES_INDICATOR : "Presence indicator:",
		
		// copyBook line -TOOLTIP
		COPY_COLUMN_TOOL_TIP_SELECTED_LIST : "Selected Data Aggregate",
		
		// Dialog Communication Monitor (common)
		DIALOG_CM_MESSAGE_SIZE : "Message size",
		DIALOG_CM_MESSAGE_SENT : "Error Message sent",
		DIALOG_CM_COMM_TYPE : "Communication type",
		
		// Dialog folder (common)
		DIALOG_FOLDER_LOCK_OPTION : "Lock option",
		DIALOG_FOLDER_PAGINATION_MODE : "Pagination mode",
		DIALOG_FOLDER_ERROR_SERVER : "Error server",
		DIALOG_FOLDER_ERROR_SERVER_LINK : "Errors Messages Server",
		DIALOG_FOLDER_INHERITED_ERROR_SERVER : "Errors Messages Server (Inherited)",
		NO_DIALOG_FOLDER_ERROR_SERVER : "No Errors Messages Server",
		
		// Dialog folder 
		DIALOG_FOLDER_BUFFER : "Buffer",
		DIALOG_FOLDER_BUFFER_SEGMENT : "Segment",
		DIALOG_FOLDER_BUFFER_CODE_IN_FOLDER : "Code in folder",
		DIALOG_FOLDER_BUFFER_DESCRIPTION_TYPE : "Description type",
		DIALOG_FOLDER_BUFFER_EXTERNAL_NAME : "External name",

		// Folder
		FOLDER_SECTION_HEADER : "Composition Lines",
		FOLDER_TABLE_SECTION_DESCRIPTION : "The following composition lines are defined for this ${0}.",
		FOLDER_CSLINE_TABTEXT : "Composition",
		FOLDER_COLUMN_NODE_CODE : "Node code",
		FOLDER_COLUMN_COMPONENT : "Component",
		FOLDER_COLUMN_LOGICAL_VIEW : "Logical view",
		FOLDER_COLUMN_TYPE_NODE : "Type",
		FOLDER_COLUMN_CARDINALITY : "Card.",
		FOLDER_COLUMN_SUBSCHEMA : "Subschema",
		FOLDER_COLUMN_DATAELEMENT_SOURCE : "Parent key",
		FOLDER_COLUMN_DATAELEMENT_KEY : "Child key",
		// CS lines - Tool tip
		CSLINE_COLUMN_TOOL_TIP_NODE_CODE : "Node code",
		CSLINE_COLUMN_TOOL_TIP_COMPONENT : "Component",
		CSLINE_COLUMN_TOOL_TIP_LOGICAL_VIEW : "Logical view",
		CSLINE_COLUMN_TOOL_TIP_TYPE_NODE : "Type node",
		CSLINE_COLUMN_TOOL_TIP_CARDINALITY : "Cardinality",
		CSLINE_COLUMN_TOOL_TIP_SUBSCHEMA : "Subschema",
		CSLINE_COLUMN_TOOL_TIP_DATAELEMENT_SOURCE : "Parent key",
		CSLINE_COLUMN_TOOL_TIP_DATAELEMENT_KEY : "Child key",

		// Dialog folder view (common)
		PREFIX_CLASS : "Class Prefix",
		DIALOG_FV_FOLDER : "Folder",
		DIALOG_FV_FOLDER_LINK : "Linked Folder",
		DIALOG_FV_INHERITED_FOLDER : "Folder (Inherited)",
		NO_FOLDER : "No Folder",

		// FolderView 
		FOLDERVIEW_NODE_CODE : "Node Code",
		FOLDERVIEW_COMPONENT : "Component",
		FOLDERVIEW_LOGICAL_VIEW : "Logical View",
		
		// server
		SERVICE_EXTERNAL_NAME : "Service Manager external name",

		// Library
		LIBRARY_SECTION_HEADER : "Definition",
		LIBRARY_GENERATED_LANGUAGE : "Generated language",
		LIBRARY_MAP_TYPE : "Map type",
		LIBRARY_ALPHANUMERIC_DELIMITER : "Alphanumeric delimiter",
		LIBRARY_DECIMAL_POINT_DELIMITER : "Decimal point delimiter",
		LIBRARY_CENTURY_SYSTEM_DATE : "Century system date",
		LIBRARY_CENTURY_REFERENCE_YEAR : "Century reference year",
		LIBRARY_GENERATED_DATE_FORMAT : "Generated date format",
		LIBRARY_SKELETON_LANGUAGE : "Skeleton language",
		
		// Text
		TEXT_DEFINITION_HEADER : "Definition",
		TEXT_SECTION_HEADER : "Sections",
		TEXT_TEXT_TYPE : "Type",
		TEXT_SECTION_TYPE : "Section type",
		TEXT_SECTION_DESCRIPTION : "The following Sections are defined for this ${0}.",
		
		// Input Aid
		SYMBOLIC_VALUES_HEADER : "Symbolic values",
				
		// Common
		INHERITED : "Inherited",
				
		// MacroStructure
		MACRO_COMMENTS_LINES : "Comments",
		COMMENTLINES_EDIT_SECTION_DESCRIPTION : "The following comments lines are defined for this Macrostructure.",
		MACRO_SOURCE : "Source",
		
		// Report
		REPORT_SECTION_HEADER : "Definition",
		REPORT_NATURE : "Nature",
		REPORT_TYPE : "Type",
		REPORT_LABEL_LENGTH : "Label length",
		REPORT_INTEGER_PART_LENGTH : "Integer part length",
		REPORT_DECIMAL_PART_LENGTH : "Decimal part length",
		REPORT_COMMENT : "Comment",
		REPORT_LINE_LENGTH : "Line length",
		REPORT_LINES_PER_PAGE : "Lines per page",
		REPORT_TABLE_SIZE : "Table size",
		REPORT_WRITE_OPTION : "Write option",
		REPORT_SECTION_PRIORITY : "Section priority",
		REPORT_EDITION_COMMENT : "Edition comment",
		REPORT_EDITION_CONDITION : "Edition condition",
		// Report -L line
		REPORT_LLINE_TABTEXT : "-L Lines",
		REPORT_SECTION_DESCRIPTION : "The following -L Lines are defined for this ${0}.",
		REPORT_COLUMN_LABEL_ID : "Label Id",
		REPORT_COLUMN_JUMP : "Jump",
		REPORT_COLUMN_LABEL : "Label",
		// Report -L line -TOOLTIP
		REPORT_TOOL_TIP_COLUMN_LABEL_ID : "Label Identification",
		REPORT_TOOL_TIP_COLUMN_JUMP : "Jump type",
		REPORT_TOOL_TIP_COLUMN_LABEL : "Label",
		
		// Report -D line
		REPORT_DLINE_TABTEXT : "-D Lines",
		REPORT_DLINE_SECTION_HEADER : "-D Lines",
		//REPORT_DLINE_SECTION_DESCRIPTION : "The following -D lines are defined for this ${0}.",
		REPORT_DLINE_TABLE_SECTION_HEADER : "-D Lines Definition",
		REPORT_DLINE_TABLE_SECTION_DESCRIPTION : "The following -D Lines are defined for this ${0}.",
		REPORT_DLINE_COLUMN_NAME : "Category ID",
		REPORT_DLINE_COLUMN_CATEGORY_TYPE : "Cat.type",
		REPORT_DLINE_COLUMN_TOTALIZATION_TYPE : "Tot.type",
		REPORT_DLINE_COLUMN_FOREIGN_TOTAL : "For.Total.",
		REPORT_DLINE_COLUMN_REPETITION : "TLI",
		REPORT_DLINE_COLUMN_CALLED_STRUCTURE : "Structure",
		REPORT_DLINE_COLUMN_CALLED_LABEL : "Label",
		REPORT_DLINE_COLUMN_SKIP : "Skip",
		REPORT_DLINE_COLUMN_SKIP_TYPE : "S.type",
		REPORT_DLINE_COLUMN_FOSF :  "FUSF",
		REPORT_DLINE_COLUMN_COMMENT :  "Comments",
		REPORT_DLINE_COLUMN_CONDITION :  "Condition",
		// D lines - Tool tip
		REPORT_DLINE_TOOL_TIP_COLUMN_NAME : "Category ID",
		REPORT_DLINE_COLUMN_TOOL_TIP_CATEGORY_TYPE : "Category type",
		REPORT_DLINE_COLUMN_TOOL_TIP_TOTALIZATION_TYPE : "Totalization type",
		REPORT_DLINE_COLUMN_TOOL_TIP_FOREIGN_TOTAL : "Foreign Totalization",
		REPORT_DLINE_COLUMN_TOOL_TIP_REPETITION : "Totaling Line Indicator",
		REPORT_DLINE_COLUMN_TOOL_TIP_CALLED_STRUCTURE : "Structure",
		REPORT_DLINE_COLUMN_TOOL_TIP_CALLED_LABEL : "Label",
		REPORT_DLINE_COLUMN_TOOL_TIP_SKIP : "Skip",
		REPORT_DLINE_COLUMN_TOOL_TIP_SKIP_TYPE : "Skip Type",
		REPORT_DLINE_COLUMN_TOOL_TIP_FOSF :  "Function, Subfunction",
		REPORT_DLINE_COLUMN_TOOL_TIP_COMMENT :  "Comments",
		REPORT_DLINE_COLUMN_TOOL_TIP_CONDITION :  "Condition",
		// Report -CE line
		REPORT_CELINE_TABTEXT : "-CE Lines",
		REPORT_CELINE_SECTION_HEADER : "-CE Lines",
		REPORT_CELINE_TABLE_SECTION_HEADER : "-CE Lines Definition",
		REPORT_CELINE_TABLE_SECTION_DESCRIPTION : "The following -CE Lines are defined for this ${0}.",
		REPORT_CELINE_COLUMN_STRUCTURE : "Structure",
		REPORT_CELINE_COLUMN_ELEMENT : "Element",
		REPORT_CELINE_COLUMN_COLUMN_DEB : "Col",
		REPORT_CELINE_COLUMN_COND_SUIT : "Cont.",
		REPORT_CELINE_COLUMN_OPERATION : "Operation",
		REPORT_CELINE_COLUMN_WSPref : "WS Pref",
		REPORT_CELINE_COLUMN_SOURCE : "Source",
		REPORT_CELINE_COLUMN_COND : "Condition",
		REPORT_CELINE_COLUMN_UNDEFINED_DE : "Undefined Data Elt",
		REPORT_CELINE_COLUMN_FORMAT : "Format",
		REPORT_CELINE_COLUMN_BLANK_WHEN_ZERO : "Bwz",
		// CE lines - Tool tip
		REPORT_CELINE_COLUMN_TOOL_TIP_STRUCTURE : "Structure Id",
		REPORT_CELINE_COLUMN_TOOL_TIP_ELEMENT : "Data Element",
		REPORT_CELINE_COLUMN_TOOL_TIP_COLUMN_DEB : "Column",
		REPORT_CELINE_COLUMN_TOOL_TIP_COND_SUIT : "Continuation",
		REPORT_CELINE_COLUMN_TOOL_TIP_OPERATION : "Operation",
		REPORT_CELINE_COLUMN_TOOL_TIP_WSPref : "Working Storage Prefix",
		REPORT_CELINE_COLUMN_TOOL_TIP_SOURCE : "Source",
		REPORT_CELINE_COLUMN_TOOL_TIP_COND : "Condition",
		REPORT_CELINE_COLUMN_TOOL_TIP_UNDEFINED_DE : "Undefined Data Element",
		REPORT_CELINE_COLUMN_TOOL_TIP_FORMAT : "Format",
		REPORT_CELINE_COLUMN_TOOL_TIP_BLANK_WHEN_ZERO : "BLANK WHEN ZERO clause",
		
		//errorLabel
		ERROR_LABEL_SECTION_HEADER : "Definition",
		ERROR_LABEL_TYPE : "error message type",
		ERROR_LABEL_EXTERNAL_NAME : "External name",
		ERROR_LABEL_GENERATED_LANGAGE : "Generated language",
		ERROR_LABEL_GENERATION_OPTION : "Generation option",
		ERROR_LABEL_DATA_STRUCTURE : "Data Structure",
		ERROR_LABEL_DIAL_SERVER : "Server dialog",
		ERROR_LABEL_DIAL_STANDART : "Standard dialog",
		ERROR_LABEL_DIAL_CLIENT : "Client dialog",
		ERROR_LABEL_SELECTION_TABTEXT : "Selection",
		ERROR_LABEL_SELECTED_LIST : "Selected entity",
		ERROR_LABEL_SELECTED_ENTITY_LIST : "The following selected entities are defined for this ${0}. ",
		
		// errorLabel line -TOOLTIP
		ERROR_LABEL_COLUMN_TOOL_TIP_SELECTED_LIST : "Selected Data Aggregate/Screen/server",
		
		//Input Aid
		INPUT_AID_TYPE : "Type:",
		INPUT_AID_TYPE_VALUE_C : "C: Comments",
		INPUT_AID_TYPE_VALUE_G : "G: Generation Elements",
		INPUT_AID_TYPE_VALUE_O : "O: Generation Options",
		//-D 		
		INPUT_AID_D : "-D Lines",
		INPUT_AID_DLINE_TABLE_SECTION_HEADER : "-D Lines",
		INPUT_AID_DLINE_TABLE_SECTION_DESCRIPTION : "The following -D lines are defined for this ${0}.",
		INPUT_AID_DLINE_COLUMN_TYPE : "Type",	
		INPUT_AID_DLINE_COLUMN_FIX_LABEL : "Fixed label",
		INPUT_AID_DLINE_COLUMN_VAR_LABEL : "Variable label",
		INPUT_AID_DLINE_COLUMN_SYM_VAL : "Symb. val.",
		INPUT_AID_DLINE_COLUMN_LENGTH : "Lgth",
		INPUT_AID_DLINE_COLUMN_CALL_TYPE	: "Call type",
		INPUT_AID_DLINE_COLUMN_KEY	: "Xref key",
		//-D Tooltip
		INPUT_AID_DLINE_COLUMN_TOOL_TIP__TYPE : "Type",	
		INPUT_AID_DLINE_COLUMN_TOOL_TIP__FIX_LABEL : "Fixed label",
		INPUT_AID_DLINE_COLUMN_TOOL_TIP__VAR_LABEL : "Variable label",
		INPUT_AID_DLINE_COLUMN_TOOL_TIP__SYM_VAL : "Symbolic value",
		INPUT_AID_DLINE_COLUMN_TOOL_TIP__LENGTH : "Length",
		INPUT_AID_DLINE_COLUMN_TOOL_TIP__CALL_TYPE	: "Call type line",
		INPUT_AID_DLINE_COLUMN_TOOL_TIP__KEY	: "Cross-reference key",
		//Symbolic values
		INPUT_AID_SYMBOLIC_VALUES : "Symbolic Values",
		INPUT_AID_SYMBOLIC_VALUES_TABLE_SECTION_HEADER : "Symbolic Values Lines",
		INPUT_AID_SYMBOLIC_VALUES_TABLE_SECTION_DESCRIPTION : "The following Symbolic Values Lines are defined for this ${0}.",
		INPUT_AID_SYMBOLIC_PARAMETER : "Parameter",
		INPUT_AID_SYMBOLIC_VALUE : "Value",
		//Symbolic values Tooltip
		INPUT_AID_SYMBOLIC_COLUMN_TOOL_TIP__PARAMETER : "Parameter",
		INPUT_AID_SYMBOLIC_COLUMN_TOOL_TIP__VALUE : "Value",
		
		//Blockbase
		BLOCKBASE_EXTERNAL_NAME : "External name",
		BLOCKBASE_TYPE : "Block Type",
		BLOCKBASE_VERSION_NUMBER : "Version number",
		BLOCKBASE_SCHEMA_EXTERNAL_NAME : "Schema external name",
		BLOCKBASE_LINE_COLUMN_COMMENT : "Com.",
		BLOCKBASE_LINE_COLUMN_TOOL_TIP_COMMENT : "Comments",
		//-DC
		BLOCKBASE_DC : "-DC Lines",
		DCLINE_TABLE_SECTION_HEADER : "Definition -DC lines",
		DCLINE_TABLE_SECTION_DESCRIPTION : "The following -DC lines are defined for this instance ${0}.",
		BLOCKBASE_DCLINE_COLUMN_NETWORK_TYPE : "Type",
		BLOCKBASE_DCLINE_COLUMN_NETWORK_NAME : "Database",
		BLOCKBASE_DCLINE_COLUMN_PARENT_SEG : "Segment",
		BLOCKBASE_DCLINE_COLUMN_CHILD_SEG : "Child",
		BLOCKBASE_DCLINE_COLUMN_FROM_SEG : "From Seg",
		BLOCKBASE_DCLINE_COLUMN_METHOD : "Method",
		BLOCKBASE_DCLINE_COLUMN_OCC : "Occ. Sets",
		BLOCKBASE_DCLINE_COLUMN_AREA_NAME : "Area/Set/comment",		
		//-DC Tooltip	
		BLOCKBASE_DCLINE_COLUMN_TOOL_TIP_NETWORK_TYPE : "Network record type",
		BLOCKBASE_DCLINE_COLUMN_TOOL_TIP_NETWORK_NAME : "Database Object Name",
		BLOCKBASE_DCLINE_COLUMN_TOOL_TIP_PARENT_SEG : "Segment",
		BLOCKBASE_DCLINE_COLUMN_TOOL_TIP_CHILD_SEG : "Child Segment",
		BLOCKBASE_DCLINE_COLUMN_TOOL_TIP_FROM_SEG : "From Segment",
		BLOCKBASE_DCLINE_COLUMN_TOOL_TIP_METHOD : "Method name",
		BLOCKBASE_DCLINE_COLUMN_TOOL_TIP_OCC : "estimated number of links",
		BLOCKBASE_DCLINE_COLUMN_TOOL_TIP_AREA_NAME : "Area name, Set name or Comment",		
		//-DH
		BLOCKBASE_DH : "-DH Lines",
		DHLINE_TABLE_SECTION_HEADER : "Definition -DH lines",
		DHLINE_TABLE_SECTION_DESCRIPTION : "The following -DH lines are defined for this instance ${0}.",
		BLOCKBASE_DHLINE_COLUMN_DATABASE : "Block code",	
		BLOCKBASE_DHLINE_COLUMN_PARENT_SEG : "Parent",
		BLOCKBASE_DHLINE_COLUMN_CHILD_SEG : "Child",
		BLOCKBASE_DHLINE_COLUMN_RELATION : "Relation",
		BLOCKBASE_DHLINE_COLUMN_INDIC : "Ind./Option",
		BLOCKBASE_DHLINE_COLUMN_OCC	: "Occ.",
		BLOCKBASE_DHLINE_COLUMN_COMMENT	: "Comment/Relationship/Key Length",	
		//-DH Tooltip
		BLOCKBASE_DHLINE_COLUMN_TOOL_TIP_DATABASE : "Block code",	
		BLOCKBASE_DHLINE_COLUMN_TOOL_TIP_PARENT_SEG : "Parent Segment",
		BLOCKBASE_DHLINE_COLUMN_TOOL_TIP_CHILD_SEG : "Child Segment",
		BLOCKBASE_DHLINE_COLUMN_TOOL_TIP_RELATION : "Relation code",
		BLOCKBASE_DHLINE_COLUMN_TOOL_TIP_INDIC : "Key indicator or Option",
		BLOCKBASE_DHLINE_COLUMN_TOOL_TIP_OCC	: "Estimated number of links",
		BLOCKBASE_DHLINE_COLUMN_TOOL_TIP_COMMENT	: "Comment / Relationship / Key Length",
		//-DR
		BLOCKBASE_DR : "-DR Lines",
		DRLINE_TABLE_SECTION_HEADER : "Definition -DR lines",
		DRLINE_TABLE_SECTION_DESCRIPTION : "The following -DR lines are defined for this instance ${0}.",
		BLOCKBASE_DRLINE_COLUMN_RECORD_SQL : "SQL Record",
		BLOCKBASE_DRLINE_COLUMN_EXTERNAL_NAME : "Ext Name",
		BLOCKBASE_DRLINE_COLUMN_REF_TABLE : "Referenced Table",
		BLOCKBASE_DRLINE_COLUMN_TABLE_VIEW : "Table/View",
		BLOCKBASE_DRLINE_COLUMN_KEY : "Key",
		BLOCKBASE_DRLINE_COLUMN_GEN_MVT : "Gen Tr",
		BLOCKBASE_DRLINE_COLUMN_ORDER : "Order",
		BLOCKBASE_DRLINE_COLUMN_DATA_ELEMENT : "Data Element",		
		//-DR Tooltip		
		BLOCKBASE_DRLINE_COLUMN_TOOL_TIP_RECORD_SQL : "SQL Record type",
		BLOCKBASE_DRLINE_COLUMN_TOOL_TIP_EXTERNAL_NAME : "External Name or Constraint name",
		BLOCKBASE_DRLINE_COLUMN_TOOL_TIP_REF_TABLE : "Referenced table",
		BLOCKBASE_DRLINE_COLUMN_TOOL_TIP_TABLE_VIEW : "Table or View code",
		BLOCKBASE_DRLINE_COLUMN_TOOL_TIP_KEY : "Key type",
		BLOCKBASE_DRLINE_COLUMN_TOOL_TIP_GEN_MVT : "Generation transaction type",
		BLOCKBASE_DRLINE_COLUMN_TOOL_TIP_ORDER : "Order or Action type",
		BLOCKBASE_DRLINE_COLUMN_TOOL_TIP_DATA_ELEMENT : "Data Element",	
		
		// Volume -D line
		VOLUME_DLINE_TABTEXT : "-D Lines",
		VOLUME_DLINE_SECTION_HEADER : "-D Lines",
		VOLUME_DLINE_SECTION_DESCRIPTION : "The following -D lines are defined for this ${0}.",
		VOLUME_DLINE_COLUMN_DESCRIPTION : "Description",
		// Volume Tooltip
		VOLUME_DLINE_COLUMN_TOOL_TIP_DLINE : "-D Lines",
		VOLUME_DLINE_COLUMN_TOOL_TIP_DESCRIPTION : "Description",
		// SearchFor
		VOLUME_SEARCH : "Search ",
		VOLUME_FOR : ", for ",
		VOLUME_LIMIT_TO : ", limit to ",
		// CallInstance
		VOLUME_PACSCREEN : "Standard Dialog or Screen",
		VOLUME_PACSERVER : "S",
		VOLUME_PACCLIENT : "C",
		
		// Méta entité - Méta entity type - Méta data aggregate
		META_ENTITY_TYPE_SECTION_DESCRIPTION : "This ${0} extends the following types:",
		// Composition		
		META_COMPOSITION : "Composition",
		META_COMPOSITION_DESCRIPTION : "The following composition is defined for this ${0}.",
		META_COMPOSITION_TOOL_TIP : "Composition",
		//Documentation
		META_DOCUMENTATION : "Documentation",		
		DOCUMENTATION_SECTION_HEADER : "Documentation",
		DOCUMENTATION_SECTION_DESCRIPTION : "This section describes documentation about this ${0}.",
		DOCUMENTATION_USER : "User Documentation:",
		// Detail
		DATACALL_EDIT_SECTION_HEADER : "Component Usage",
		DATACALL_EDIT_SECTION_DESCRIPTION :	"Definition of the usage of the selected data call.",	
		DATACALL_MIN_CARDINALITY : "Minimum Cardinality:",
		VALUE_CONTROL : "Value Control",
		DATACALL_MAX_CARDINALITY : "Maximum Cardinality:",
		META_ENTITY_DED_SECTION_HEADER : "Data Element Description",
		META_ENTITY_DED_SECTION_DESCRIPTION : "Definition of the Data Element Description",
		INTERVAL_NAME : "Name:",
		INTERVAL_VALUE_LABEL : "Label:",
		SIMPLE_TYPE_SECTION_HEADER : "Type:",
		DATETIME_TYPE : "Date Type",
		DECIMAL_TYPE : "Decimal Type",
		FLOAT_TYPE : "Float Type",
		INTEGER_TYPE : "Integer Type",
		STRING_TYPE : "String Type",
		BYTESTRING_TYPE : "Byte Type",
		REFERENCE_TYPE : "Reference Type",
		TIMESTAMP_TYPE : "Time Stamp Type",
		INITIAL_VALUE_SECTION_HEADER : "Initial value:",
	    DATA_ELEMENT_DESCRIPTION_DETAIL : "Data Element Description Detail",
	    META_ENTITY_DAD_SECTION_HEADER : "Data Aggregate Description",
	    META_ENTITY_DAD_SECTION_DESCRIPTION : "Definition of the Data Aggregate Description",
	    // Utilisation composant donnée aggrégée
	    IDENTIFIER : "Identifiers",
		SORT : "Sorts",
		UNIQUE : "Unique",
		SORT_DESCENDING : "Descending",
		// Description de la donnée référence
		DATA_ELEMENT : "Data Element:",
		RELATION_CONSTRAINT : "Constraint Relation",
		ALL_TYPES : "All Types",
		// Description de la donnée autres que référence
		TYPE_DEFINITION : "Type definition",
		CASE : "Case",
		DATE_FORMAT : "Format:",
		FLOAT_CAPACITY : "Capacity:",
		MAX_LENGTH : "Maximum length:",
		MIN_VALUE : "Minimum value:",
		MAX_VALUE : "Maximum value:",
		ALLOWED_VALUE : "Allowed Values",
		VALUE : "Value",
		LABEL : "Label",
		INTERVAL : "Intervals",		
		// Entités Pacbase
		PAC_DATA_ELEMENT_TYPE : "Data Element",
		PAC_DATA_AGGREGATE_TYPE : "Segment",
		PAC_DATA_UNIT_TYPE : "Data Structure",
		PAC_META_ENTITY : "Meta Entity", 
		PAC_USER_ENTITY : "User Entity",	
		PAC_LIBRARY_TYPE : "Library",	
		PAC_BLOCK_BASE_TYPE : "Database Block",
		PAC_MACRO_TYPE : "Macro",
		PAC_PROGRAM_TYPE : "Program",	
		PAC_TEXT_TYPE : "Text", 
		PAC_REPORT_TYPE : "Report",	
		PAC_SCREEN_TYPE : "Screen",
		PAC_DIALOG_TYPE : "Dialog",	
		PAC_DIALOG_SERVER_TYPE : "Server Dialog",	
		PAC_INPUT_AID_TYPE : "Input Aid",
		PAC_VOLUME : "Rapport",
		PAC_COPYBOOK_TYPE : "Copybook", 
		PAC_ERROR_LABEL_TYPE : "Error Message",
		PAC_COMMUNICATION_MONITOR_TYPE : "Communication Monitor",
		PAC_DIALOGFOLDER_TYPE : "Folder Dialog",
		PAC_FOLDER_TYPE : "Folder",
		PAC_DIALOGFOLDERVIEW_TYPE : "Folder View Dialog",
		PAC_FOLDERVIEW_TYPE : "Folder View",
		PAC_DIALOG_CM_TYPE : "Communication Monitor Dialog",
		PAC_SERVER_TYPE : "Server",
		PAC_VOLUME_TYPE : "Volume",
		PAC_META_ENTITY_TYPE : "Meta Entity Type",
		PAC_DATA_AGGREGATE : "Meta Data Aggregate",
		
		// User entité 
		// Description
		USER_ENTITY_DESCRIPTION : "Description",
		USER_ENTITY_FIELD_DESCRIPTION : "The following description is defined for this ${0}.",
		USER_ENTITY_FIELD : "Field",		
		USER_ENTITY_FIELD_TOOL_TIP : "Field",
		USER_ENTITY_VALUE : "Value",
		USER_ENTITY_VALUE_TOOL_TIP : "Value",
		
		
		// JAWS
		SELECTED : "Selected",
		NOT_SELECTED : "Not selected",
			
		SEPARATOR : ":", 
		
	},
	"fr" : true,
} );